<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Anfrage genehmigt. {$a} wurde als Mitglied hinzugefügt.';
$string['actions'] = 'Aktionen';
$string['actions_label'] = '{$a} Aktionen';
$string['active'] = 'Aktiv';
$string['add_audiences'] = 'Zielgruppen hinzufügen';
$string['add_audiences_background_notice'] = 'Mitglieder aus ausgewählten Zielgruppen werden ständig mit diesem Arbeitsbereich aktualisiert. Bei einer großen Zielgruppe kann die erste Aktualisierung etwas länger dauern.';
$string['add_audiences_started_message'] = 'Zielgruppen hinzugefügt. Die Mitgliederliste wird in Kürze aktualisiert.';
$string['added_for_subject_body'] = 'Sie sind jetzt Mitglied des Arbeitsbereiches [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Sie wurden einem Arbeitsbereich hinzugefügt.';
$string['added_for_subject_title'] = 'Nutzer zum Arbeitsbereich hinzugefügt';
$string['add_members'] = 'Mitglieder hinzufügen';
$string['add_members_to_space'] = 'Fügen Sie dem Arbeitsbereich Mitglieder hinzu';
$string['all'] = 'Alle';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Genehmigen';
$string['approved'] = 'Genehmigt';
$string['approved_request_message'] = 'Sie sind jetzt Mitglied des Arbeitsbereichs {$a}';
$string['approved_request_title'] = 'Genehmigte Anfrage zum Beitritt in den Arbeitsbereich';
$string['approve_member'] = 'Mitgliederanfrage genehmigen {$a}';
$string['audience_id'] = 'Zielgruppen-ID';
$string['audience_members'] = 'Mitglieder';
$string['audience_name'] = 'Name der Zielgruppe';
$string['audience_removed'] = 'Zielgruppe entfernt';
$string['audiences_for_member_x'] = 'Zielgruppen für Mitglied "{$a}"';
$string['audiences_tab_label'] = 'Zielgruppen ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Zurück zu den Diskussionen';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Dateien durchsuchen';
$string['bulk_add_audiences'] = 'Menge an Zielgruppen hinzufügen';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Der Prozess "Menge an Mitgliedern hinzufügen" wurde erfolgreich gestartet. Sie erhalten eine Benachrichtigung, wenn die Aktion abgeschlossen ist.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Mitglieder hinzufügen';
$string['bulk_add_audiences_modal_content_1'] = 'Bitte beachten Sie:';
$string['bulk_add_audiences_modal_content_2'] = 'Arbeitsbereichs-Mitglieder können nur einzeln entfernt werden.';
$string['bulk_add_audiences_modal_content_3'] = 'Zukünftige Änderungen an den Zielgruppen haben keine Auswirkungen auf die Mitgliedschaft im Arbeitsbereich.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Dies liegt entweder daran, dass die Zielgruppe keine neuen Personen zum Hinzufügen enthält, oder dass diese nicht berechtigt sind, Mitglieder dieses Arbeitsbereichs zu werden.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Wählen Sie das Publikum erneut aus';
$string['bulk_add_audiences_modal_title'] = 'Hinzufügen einer Menge {$a} neuer Mitglieder zum Arbeitsbereich?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Durch Ihre Auswahl werden dem Arbeitsbereich keine neuen Mitglieder hinzugefügt.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} Personen aus den folgenden Zielgruppen wurden hinzugefügt:<a href="{$a->link}">{$a->name}</a>';
$string['bulk_add_audiences_notification_subject'] = 'Zielgruppenmitglieder wurden erfolgreich zum Arbeitsbereich hinzugefügt.';
$string['cachedef_draft_id'] = 'Draft IDs';
$string['cachedef_workspace'] = 'Arbeitsbereich';
$string['cancel_request'] = 'Anfrage abbrechen';
$string['category_name'] = 'Bereichskategorie';
$string['collaborate'] = 'Zusammenarbeiten';
$string['collapse_nav'] = 'Auswahl Navigation zuklappen';
$string['comment'] = 'Kommentar';
$string['comment_on_discussion'] = 'Kommentar zur Diskussion';
$string['comment_on_discussion_message'] = '{$a->author} hat Ihren Diskussionsbeitrag im {$a->workspace_name} Arbeitsbereich kommentiert';
$string['comment_on_discussion_title'] = '{$a} hat Ihren Diskussionsbeitrag kommentiert';
$string['copied_to_clipboard'] = 'In die Zwischenablage kopiert';
$string['copy_discussion_link_text'] = 'Link kopieren';
$string['create_new_discussion_message'] = '{$a->author} veröffentlicht in {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Neue Diskussion von {$a->name} in {$a->workspace}';
$string['create_space'] = 'Erstellen Sie einen Arbeitsbereich';
$string['current_owner'] = 'Aktueller Besitzer';
$string['date_posted'] = 'Datum der Veröffentlichung';
$string['decline'] = 'Ablehnen';
$string['declined'] = 'Abgelehnt';
$string['decline_member'] = 'Mitgliederanfrage ablehnen {$a}';
$string['decline_member_request'] = 'Anfrage abgelehnt.';
$string['decline_request'] = 'Diese Anfrage ablehnen';
$string['decline_request_message'] = 'Ihre Anfrage, dem privaten Arbeitsbereich {$a->workspace_name} beizutreten, wurde abgelehnt. {$a->content}';
$string['decline_request_subject'] = 'Ihre Anfrage, {$a} beizutreten, wurde abgelehnt';
$string['decline_request_text'] = 'An den anfragenden Nutzer schreiben (optional)';
$string['delete_discussion_title'] = 'Diskussion löschen';
$string['delete_discussion_warning_msg'] = 'Ihr Diskussionsbeitrag wird gelöscht. Alle Kommentare, Antworten und Likes werden ebenfalls gelöscht.';
$string['delete_discussion_warning_msg_1'] = 'Sind Sie sicher, dass Sie diese Diskussion löschen möchten?';
$string['delete_discussion_warning_msg_2'] = 'Alle Kommentare, Antworten und Likes werden ebenfalls gelöscht.';
$string['delete_warning_msg'] = 'Dies führt zum <strong>dauerhaften Löschen des Arbeitsbereiches, Diskussionen und Dateien</strong>. Ressourcen und Playlisten, die für die Bibliothek des Arbeitsbereichs freigegeben wurden, sind in anderen Bereichen dieser Site weiterhin vorhanden.';
$string['delete_warning_title'] = 'Arbeitsbereich löschen?';
$string['delete_workspace'] = 'Arbeitsbereich löschen';
$string['delete_workspace_warning_msg_1'] = 'Sind Sie sicher, dass Sie diesen Arbeitsbereich löschen möchten?';
$string['delete_workspace_warning_msg_2'] = 'Dadurch werden alle Diskussionen und Anhänge in diesem Arbeitsbereich dauerhaft gelöscht. Die Ressourcen und Playlists der Bibliothek des Arbeitsbereiches sind weiterhin in anderen Bereichen dieser Website vorhanden.';
$string['description_label'] = 'Beschreibung (optional)';
$string['discussion'] = 'Diskussion';
$string['discussion_actions'] = 'Aktionen der Diskussion';
$string['discussion_created'] = 'Diskussion erstellt';
$string['discussion_deleted'] = 'Diskussion gelöscht';
$string['discussions'] = 'Diskussionen';
$string['discussions_list'] = 'Diskussionsliste';
$string['discussion_soft_deleted'] = 'Diskussion "soft" gelöscht';
$string['discussion_updated'] = 'Diskussion aktualisiert';
$string['discuss_tab_label'] = 'Diskussionen';
$string['done'] = 'Erledigt';
$string['edited'] = 'Bearbeitet';
$string['edit_image'] = 'Bild bearbeiten';
$string['edit_space'] = 'Arbeitsbereich bearbeiten';
$string['enable_workspaces'] = 'Arbeitsbereiche';
$string['enable_workspaces_description'] = 'Wenn diese Option aktiviert ist, können Benutzer innerhalb von Arbeitsbereichen Dinge erstellen, entdecken und zusammenarbeiten. Wenn deaktiviert, werden Arbeitsbereiche aus allen Site-Menüs ausgeblendet, und auf API-Dienste kann nicht zugegriffen werden.';
$string['error:accept_member_request'] = 'Die Mitgliederanfrage für den Benutzer {$a} kann nicht genehmigt werden';
$string['error:add_members'] = 'Mitglieder können dem Arbeitsbereich nicht hinzugefügt werden';
$string['error:bulk_add_audiences'] = 'Mitglieder können nicht über gegebene Zielgruppe(n) hinzugefügt werden.';
$string['error:cancel_member_request'] = 'Die Mitgliederanfrage kann nicht abgebrochen werden';
$string['error:cohort_enrol_permission'] = 'Der Benutzer hat keine Berechtigung, Zielgruppenmitglieder in den Arbeitsbereich einzuschreiben';
$string['error:copy_to_clipboard'] = 'Kann nicht in die Zwischenablage kopieren';
$string['error:create'] = 'Es kann kein Arbeitsbereich erstellt werden';
$string['error:create_discussion'] = 'Es kann keine Diskussion für den Arbeitsbereich erstellt werden';
$string['error:decline_member_request'] = 'Die Mitgliedsanfrage für den Benutzer {$a} kann nicht abgelehnt werden';
$string['error:delete_discussion'] = 'Die Diskussion kann nicht gelöscht werden';
$string['error:delete_workspace'] = 'Der Arbeitsbereich kann nicht gelöscht werden';
$string['error:discussion_not_found'] = 'Die Diskussion wurde nicht gefunden. Scheint gelöscht zu sein.';
$string['error:join_space'] = 'Kann keinem Arbeitsbereich beitreten';
$string['error:leave_space'] = 'Der Arbeitsbereich kann nicht verlassen werden';
$string['error:manual_enrol'] = 'Benutzer kann nicht manuell zum Arbeitsbereich hinzugefügt werden';
$string['error:remove_user'] = 'Der Benutzer kann nicht entfernt werden';
$string['error:report_discussion'] = 'Die Diskussion kann nicht aufgezeichnet werden';
$string['error:request_to_join'] = 'Der Beitritt zum Arbeitsbereich kann nicht angefordert werden';
$string['error:self_enrol'] = 'Selbstregistrierung für den Arbeitsbereich nicht möglich';
$string['error:share_to_workspace'] = 'Sie haben keine Berechtigung diesen Arbeitsbereich freizugeben';
$string['error:update'] = 'Der Arbeitsbereich kann nicht aktualisiert werden';
$string['error:update_discussion'] = 'Die Diskussion kann nicht aktualisiert werden';
$string['error:upload_image'] = 'Die Datei konnte leider nicht hochgeladen werden. Bitte versuche es erneut';
$string['error:view_workspace'] = 'Sie haben keine Berechtigung zum Anzeigen dieser Seite.';
$string['error:view_workspace_audiences'] = 'Genehmigung verweigert: Zielgruppen können nicht angezeigt werden';
$string['error:workspace_not_found'] = 'Der Arbeitsbereich kann nicht gefunden werden. Scheint gelöscht zu sein.';
$string['event_bulk_audience_added'] = 'Dem Arbeitsbereich wurden Zielgruppen-Mitglieder in großen Mengen hinzugefügt';
$string['event_member_left'] = 'Mitglied hat den Arbeitsbereich verlassen';
$string['event_member_removed'] = 'Mitglied aus dem Arbeitsbereich entfernt';
$string['expand_nav'] = 'Erweitern Sie für die Navigationsauswahl';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Datum';
$string['file_format'] = 'Datei Format';
$string['file_image'] = 'BILD';
$string['file_name'] = 'Dateiname';
$string['file_others'] = 'ANDERE';
$string['file_preview_empty'] = 'Leider gibt es keine Vorschau für diese Datei.';
$string['files'] = 'Dateien';
$string['file_video'] = 'VIDEO';
$string['filter_audiences'] = 'Zielgruppen suchen';
$string['filter_users'] = 'Benutzer filtern';
$string['find_contents'] = 'Inhalte finden';
$string['find_spaces'] = 'Arbeitsbereiche finden';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Tipp: Fügen Sie einen Hashtag hinzu, um dies besser auffindbar zu machen';
$string['hashtag_tip_help'] = 'Hashtags erleichtern das Auffinden von Informationen zu bestimmten Themen. Ein Arbeitsbereich für Gesundheits- und Sicherheitsbeauftragte kann beispielsweise Hashtags wie #gesundundsicher #bleibsicher #gefahren enthalten';
$string['hidden'] = 'Versteckt';
$string['hidden_workspace'] = 'Versteckter Arbeitsbereich';
$string['hidden_workspace_text'] = 'Blenden Sie diesen Arbeitsbereich vor Nichtmitgliedern aus';
$string['invalid_access'] = 'Ungültiger Zugang';
$string['invalid_workspace'] = 'Ungültiger Arbeitsbereich';
$string['join_discussion'] = 'Beteiligen Sie sich an der Diskussion';
$string['joined'] = 'Beigetreten';
$string['join_me'] = 'Beitreten';
$string['join_space'] = 'Arbeitsbereich {$a} beitreten';
$string['join_workspace'] = 'Arbeitsbereich beitreten';
$string['last_updated'] = 'Zuletzt aktualisiert';
$string['leave'] = 'Verlassen';
$string['leave_prevented_due_to_group_membership_message'] = 'Da Sie als Teil einer Gruppe hinzugefügt wurden, können Sie diesen Arbeitsbereich nicht verlassen. Sie können die Benachrichtigungen stummschalten, wenn Sie diesen Arbeitsbereich nicht verfolgen möchten.';
$string['leave_workspace'] = 'Arbeitsbereich verlassen';
$string['leave_workspace_message'] = 'Möchten Sie diesen Arbeitsbereich wirklich verlassen?';
$string['leave_workspace_message_not_public'] = 'Möchten Sie diesen Arbeitsbereich wirklich verlassen? Möglicherweise verlieren Sie den Zugriff auf Inhalte mit eingeschränkter Sichtbarkeit, einschließlich aller Inhalte, die Sie in Ihrer Bibliothek gespeichert haben.';
$string['library_tab_label'] = 'Bibliothek';
$string['like_discussion'] = 'Diskussion Liken';
$string['loadmore'] = 'Mehr laden';
$string['member'] = 'Mitglied';
$string['member_added_message'] = 'Sie sind jetzt Mitglied des {$a} Arbeitsbereichs';
$string['member_added_through_audiences_label'] = 'Dieses Mitglied wurde über die folgenden Zielgruppen hinzugefügt:';
$string['member_added_title'] = 'Sie wurden einem Arbeitsbereich hinzugefügt';
$string['member_and_owned'] = 'Mitglied (einschließlich Eigentümer)';
$string['member_list'] = 'Mitgliederliste';
$string['member_request_message'] = '{$a->user} hat angefragt, sich Ihrem {$a->workspace_name} Arbeitsbereich anzuschließen';
$string['member_request_title'] = 'Anfrage sich Ihrem Arbeitsbereich anzuschließen';
$string['membership'] = 'Mitgliedschaft';
$string['member_tab_label'] = 'Mitglieder ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> hat Sie in einem Diskussionsbeitrag im {$a->title} Arbeitsbereich erwähnt.';
$string['mentiontitle:discussion'] = '{$a} hat Sie in einem Diskussionsbeitrag erwähnt';
$string['mentionview:discussion'] = 'Beitrag anzeigen';
$string['message_content_added'] = '<p>{$a->fullname} hat \'{$a->item_name}\' für die {$a->workspace_name} Bibliothek freigegeben.</p><p>Inhalt anzeigen: {$a->url}</p>';
$string['message_content_added_subject'] = 'Neue {$a} wurde für Ihren Arbeitsbereich freigegeben';
$string['messageprovider:accept_member_request'] = 'Mitgliedsanfrage angenommen';
$string['messageprovider:added_to_workspace'] = 'Der Benutzer wurde einem Arbeitsbereich hinzugefügt';
$string['messageprovider:bulk_members_via_audience_added'] = 'Mitglieder in großen Mengen über Zielgruppe(n) hinzugefügt';
$string['messageprovider:comment_on_discussion'] = 'Kommentare zu Diskussionsbeiträgen';
$string['messageprovider:create_new_discussion'] = 'Neue Diskussion in einem Arbeitsbereich';
$string['messageprovider:decline_request_join'] = 'Anfrage zum Beitritt zu einem Arbeitsbereich abgelehnt';
$string['messageprovider:join_request'] = 'Antrag auf Beitritt zum privaten Arbeitsbereich';
$string['messageprovider:notification'] = 'Neue Elemente zur Arbeitsbereichsbibliothek hinzugefügt';
$string['messageprovider:transfer_ownership'] = 'Das Eigentum am Arbeitsbereich wurde übertragen';
$string['more_action_for_member'] = 'Weitere Aktionen für Mitglied {$a}';
$string['mute_notifications'] = 'Benachrichtigungen stumm schalten';
$string['mute_workspace'] = 'Arbeitsbereich stumm schalten';
$string['no_audiences_added'] = 'Keine Zielgruppen hinzugefügt.';
$string['no_discussion_result'] = 'Keine Ergebnisse gefunden.';
$string['no_file_found'] = 'In den Diskussionen dieses Arbeitsbereichs wurden keine Dateien hochgeladen.';
$string['no_member_found'] = 'Keine Mitglieder stimmen mit Ihrer Suche überein. Bitte versuche es erneut.';
$string['non_member'] = 'Nicht-Mitglied';
$string['no_spaces'] = 'Sie gehören derzeit keinem Arbeitsbereich an';
$string['notification_deleted'] = 'Der Arbeitsbereich "{$a}" wurde erfolgreich gelöscht';
$string['notification_user_added_resolver_title'] = 'Nutzer zu einem Arbeitsbereich hinzugefügt';
$string['notification_workspace_enrolment_placeholder_group'] = 'Mitgliedschaft {$a}';
$string['notification_workspace_owner_recipient'] = 'Inhaber des Arbeitsbereiches';
$string['notification_workspace_placeholder_group'] = 'Arbeitsbereich {$a}';
$string['one_member'] = '1 Mitglied';
$string['or'] = 'Oder';
$string['owner'] = 'Inhaber';
$string['people_selected'] = 'Ausgewählte Personen: {$a}';
$string['pinned_post'] = 'Angepinnter Beitrag';
$string['placeholder_workspace_fullname'] = 'Vollständiger Name';
$string['placeholder_workspace_fullname_linked'] = 'Vollständiger Name (mit Link)';
$string['placeholder_workspace_join_date'] = 'Beitrittsdatum';
$string['placeholder_workspace_number_synced'] = 'Nummer hinzugefügt';
$string['pluginname'] = 'Arbeitsplatz';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Privater Arbeitsbereich';
$string['public'] = 'Öffentlich';
$string['public_workspace'] = 'Öffentlicher Arbeitsbereich';
$string['recent'] = 'Kürzlich';
$string['recent_joined'] = 'Vor kurzem beigetreten';
$string['recommended_spaces'] = 'Empfohlene Arbeitsbereiche';
$string['remove_audience_warning_bullet_1'] = 'Alle Zielgruppenmitglieder werden aus dem Arbeitsbereich entfernt';
$string['remove_audience_warning_bullet_2'] = 'Alle von ihnen geteilten Inhalte verbleiben, einschließlich Ressourcen, Playlists, Diskussionen und Kommentare';
$string['remove_audience_warning_msg'] = 'Sind Sie sicher, dass Sie „{$a->audience}“ aus „{$a->workspace}“ entfernen möchten?';
$string['removed_discussion'] = 'Diese Diskussion wurde entfernt.';
$string['remove_like_discussion'] = 'Entfernen Sie Like zur Diskussion';
$string['remove_member_title_warning_msg'] = 'Mitglied entfernen?';
$string['remove_member_warning_msg'] = 'Möchten Sie {$a} wirklich aus diesem Arbeitsbereich entfernen?';
$string['remove_x'] = '"{$a}" entfernen';
$string['report_discussion'] = 'Bericht';
$string['requested_to_join'] = 'Angefordert';
$string['requests_to_join'] = 'Beitrittsanfragen';
$string['request_to_join'] = 'Beitrittsanfrage';
$string['request_to_join_pending'] = 'Ihre Anfrage zum Beitritt wartet auf Genehmigung';
$string['request_to_join_space'] = 'Antrag auf Beitritt zum Arbeitsbereich {$a}';
$string['request_to_join_text'] = 'An die Administratoren des Arbeitsbereiches schreiben (optional)';
$string['save'] = 'speichern';
$string['save_changes'] = 'Änderungen speichern';
$string['search_contents'] = 'Inhalte durchsuchen';
$string['search_discussions'] = 'Diskussionen durchsuchen';
$string['search_library'] = 'Bibliothek durchsuchen';
$string['search_members'] = 'Mitglieder durchsuchen';
$string['search_spaces'] = 'Arbeitsbereiche durchsuchen';
$string['select_existing_resource'] = 'Wählen Sie eine vorhandene Ressource aus';
$string['single_space'] = '1 Arbeitsbereich';
$string['size'] = 'Größe';
$string['space'] = 'Arbeitsplatz';
$string['space_empty_result'] = 'Keine Arbeitsbereiche stimmen mit Ihrer Suche überein. Bitte versuche es erneut.';
$string['space_name_label'] = 'Name des Arbeitsbereichs';
$string['spaces'] = 'Arbeitsbereiche';
$string['start_discussion'] = 'Starten Sie eine Diskussion';
$string['suspended'] = 'Suspendiert';
$string['tagarea_course'] = 'Arbeitsbereiche';
$string['to_share_with_workspace'] = 'mit diesem Arbeitsbereich zu teilen';
$string['total_discussions'] = '{$a} Diskussionen';
$string['total_files'] = '{$a} -Dateien';
$string['total_member_x'] = '{$a} Mitglieder';
$string['total_search_results'] = '{$a} Suchergebnisse';
$string['total_space_x'] = '{$a} Arbeitsbereiche';
$string['transfer_ownership'] = 'Eigentum übertragen';
$string['transfer_ownership_help_text_one'] = 'Nachdem Sie das Eigentum auf eine andere Person übertragen haben, sind Sie nur noch Mitglied.';
$string['transfer_ownership_help_text_two'] = 'Nachdem Sie das Eigentum übertragen haben, ist der aktuelle Eigentümer nur noch Mitglied.';
$string['transfer_ownership_message'] = '{$a->author} hat Ihnen das Eigentum am {$a->workspace} Arbeitsbereich übertragen.';
$string['transfer_ownership_success_alert'] = '{$a->user} ist jetzt der Eigentümer des {$a->workspace} Arbeitsbereichs';
$string['transfer_ownership_title'] = 'Übertragung des Arbeitsbereichs';
$string['unhidden_workspace_help'] = 'Wenn Sie diesen Arbeitsbereich sichtbar machen, bleibt er privat, aber die Benutzer können ihn finden und die Teilnahme anfordern.';
$string['unhidden_workspace_label'] = 'Arbeitsbereichstyp: Privat (versteckt)';
$string['unhide_workspace'] = 'Arbeitsbereich sichtbar';
$string['unmute_notifications'] = 'Stummschaltung für Benachrichtigungen aufheben';
$string['unmute_workspace'] = 'Stummschaltung des Arbeitsbereichs aufheben';
$string['updated_to_private'] = 'Dieser Arbeitsbereich wurde auf Privat aktualisiert';
$string['uploaded_by'] = 'Hochgeladen von';
$string['uploaded_date'] = 'Hochgeladen Datum';
$string['user_data_item_discussion'] = 'Diskussion';
$string['user_data_item_discussion_helper'] = 'Alle Kommentare, Antworten und Dateien, die sich auf die Diskussionen beziehen, werden ebenfalls entfernt';
$string['user_data_item_member_request'] = 'Aanfrage eines Workspace-Mitglieds';
$string['user_data_item_workspace'] = 'Arbeitsplatz';
$string['user_data_item_workspace_off_notification'] = 'Die Benachrichtigung des Arbeitsbereichs wird stummgeschaltet';
$string['view_all_spaces'] = 'Alle Arbeitsbereiche anzeigen';
$string['view_comment'] = 'Kommentar anzeigen';
$string['view_discussion'] = 'Diskussion anzeigen';
$string['vieweditems'] = 'Sie haben angesehen {$a} von';
$string['view_full_discussion'] = 'Vollständige Diskussion anzeigen';
$string['view_member_request'] = 'Anfrage anzeigen';
$string['view_workspace'] = 'Arbeitsbereich anzeigen';
$string['visibility_help'] = 'Dies ist ein privater Arbeitsbereich. Um diesen Arbeitsbereich anzuzeigen und daran teilzunehmen, müssen Sie die Teilnahme anfordern.';
$string['warning_change_title'] = 'Dies führt zu einer Änderung';
$string['warning_change_to_public'] = 'Einige dieser Inhalte sind nur für Sie oder begrenzte Personen sichtbar. Wenn Sie sie für einen öffentlichen Arbeitsbereich freigeben, werden sie für alle Benutzer sichtbar.';
$string['warning_change_to_restricted'] = 'Ein Teil dieses Inhalts ist nur für Sie sichtbar. Wenn Sie ihn für diesen Arbeitsbereich freigeben, wird er für alle Mitglieder des Arbeitsbereichs sichtbar.';
$string['workspace_access'] = 'Typ';
$string['workspace:add_library'] = 'Wählen Sie Inhalte aus, die für Arbeitsbereiche freigegeben werden sollen';
$string['workspace:addmember'] = 'Mitglied zum Arbeitsbereich hinzufügen';
$string['workspace:administrate'] = 'Verwalten Sie alle Arbeitsbereiche';
$string['workspace_cards_grid'] = 'Raster für Arbeitsbereichskarten';
$string['workspace:create'] = 'Arbeitsbereich erstellen';
$string['workspace_created'] = 'Arbeitsbereich erstellt';
$string['workspace:createhidden'] = 'Erstellen Sie einen versteckten Arbeitsbereich';
$string['workspace:createprivate'] = 'Erstellen Sie einen privaten Arbeitsbereich';
$string['workspace:delete'] = 'Arbeitsbereich entfernen';
$string['workspace_deleted'] = 'Arbeitsbereich gelöscht';
$string['workspace:discussioncreate'] = 'Erstellen Sie Arbeitsbereichsdiskussionen';
$string['workspace:discussionmanage'] = 'Moderieren Sie Arbeitsbereichsdiskussionen';
$string['workspace_image_alt'] = 'Arbeitsbereich Bild';
$string['workspace:invite'] = 'Benutzer zum Arbeitsbereich einladen';
$string['workspace:joinprivate'] = 'Antrag auf Beitritt zum privaten Arbeitsbereich';
$string['workspace:joinpublic'] = 'Treten Sie einem öffentlichen Arbeitsbereich bei';
$string['workspace:libraryadd'] = 'Verknüpfen Sie eine Ressource / Umfrage mit dem Arbeitsbereich';
$string['workspace:libraryremove'] = 'Trennen Sie die Verknüpfung einer Ressource / Umfrage vom Arbeitsbereich';
$string['workspace:manage'] = 'Arbeitsbereich verwalten';
$string['workspace_navigation'] = 'Navigation im Arbeitsbereich';
$string['workspace:removemember'] = 'Entfernen Sie das Mitglied aus dem Arbeitsbereich';
$string['workspace_type'] = 'Arbeitsbereichstyp';
$string['workspace_type_help'] = 'Jeder kann öffentlichen Arbeitsbereichen beitreten und daran teilnehmen.

Mitgliedschaft in privaten Arbeitsbereichen muss vom Eigentümer genehmigt werden. Der Inhalt ist nur für Mitglieder sichtbar. Sie können auch vor der Suche verborgen werden. Um Mitglied eines versteckten Arbeitsbereichs zu werden, muss der Eigentümer jemanden direkt hinzufügen';
$string['workspace:update'] = 'Arbeitsbereich aktualisieren';
$string['workspace_updated'] = 'Arbeitsbereich aktualisiert';
$string['workspace_updated_notification'] = '{$a}} Arbeitsbereich wurde kürzlich aktualisiert';
$string['workspace_viewed'] = 'Arbeitsbereich angezeigt';
$string['workspace:workspacesview'] = 'Arbeitsbereiche anzeigen';
$string['your_spaces'] = 'Ihre Arbeitsbereiche';
