<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Zur Playliste hinzufügen';
$string['appears_in'] = 'Diese Ressource wird in den folgenden Playlisten angezeigt:';
$string['article:create'] = 'Ressource erstellen';
$string['articlecreated'] = 'Ressource erstellt';
$string['articledeleted'] = 'Ressource gelöscht';
$string['articlereshared'] = 'Ressource erneut freigegeben';
$string['article:share'] = 'Ressource freigeben';
$string['articleshared'] = 'Gemeinsame Ressource';
$string['articletitle'] = 'Ressourcentitel';
$string['article:unshare'] = 'Verknüpfung zur Ressource aufheben';
$string['articleupdated'] = 'Ressource aktualisiert';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Sichtbarkeit von Ressourcen-Elementen im Katalog';
$string['cannot_view_article'] = 'Sie haben keine Berechtigung zum Anzeigen der Ressource.';
$string['content'] = 'Ressourceninhalt';
$string['createarticle'] = 'Erstellen Sie eine neue Ressource';
$string['createarticleshort'] = 'Ressource erstellen';
$string['created'] = 'Ressource erfolgreich erstellt';
$string['delete_resource_confirm_1'] = 'Sind Sie sicher, dass Sie diese Ressource löschen möchten?';
$string['delete_resource_confirm_2'] = 'Sie wird dauerhaft entfernt und kann nicht mehr eingesehen werden.';
$string['deletewarningmsg'] = 'Diese Aktion ist dauerhaft. Personen mit Zugriff auf diese Ressource, können sie nicht mehr anzeigen.';
$string['deletewarningtitle'] = 'Ressource löschen?';
$string['editarticlecontent'] = 'Bearbeiten Sie den Inhalt von {$a}';
$string['editarticletitle'] = 'Bearbeiten Sie den Titel {$a}';
$string['entercontent'] = 'Inhalt eingeben';
$string['entertitle'] = 'Geben Sie den Ressourcentitel ein';
$string['error:create'] = 'Es kann keine Ressource erstellt werden';
$string['error:delete'] = 'Die Ressource kann nicht gelöscht werden';
$string['error:reportresource'] = 'Die Ressource kann nicht angezeigt werden';
$string['error:sharecapability'] = 'Sie verfügen nicht über die erforderlichen Fähigkeit zum Freigeben/Nicht-Freigeben dieser Ressource.';
$string['error:shareprivate'] = 'Diese Ressource kann nur von Ihnen angezeigt werden. Ändern Sie, wer diese Ressource anzeigen kann, um sie freizugeben.';
$string['error:sharerestricted'] = 'Diese Ressource ist nicht für alle sichtbar und nur der Eigentümer darf sie freigeben.';
$string['error:update'] = 'Die Ressource kann nicht aktualisiert werden';
$string['field:content'] = 'Inhalt';
$string['field:name'] = 'Name';
$string['field:timecreated'] = 'Zeit erstellt';
$string['field:topics'] = 'Themen';
$string['filterlabeltype'] = 'Ressource';
$string['filter:timeview'] = 'Zeit zu lesen';
$string['filter:timeviewhigh'] = 'Über 10 Minuten';
$string['filter:timeviewlow'] = '0-5 Minuten';
$string['filter:timeviewmed'] = '5-10 Minuten';
$string['filter:topics'] = 'Themen';
$string['icon:likes'] = 'Likes';
$string['image_alt'] = 'Das Bild für die Ressource {$a}';
$string['likearticle'] = 'Wie Ressource "{$a}"';
$string['loadmore'] = 'Mehr laden';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hat die Ressource kommentiert {$a->title} .';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> hat Sie in der Ressource erwähnt {$a->title}.';
$string['mentiontitle:content'] = '{$a} hat Sie in einer Ressource erwähnt';
$string['mentionview:content'] = 'Ressource anzeigen';
$string['numberwithinplaylist'] = 'Erscheint in {$a} Playlist (s)';
$string['pluginadministration'] = 'Ressourcenverwaltung';
$string['pluginname'] = 'Artikel';
$string['removelikearticle'] = 'Entfernen Sie Like für Ressource "{$a}"';
$string['reportresource'] = 'Inhalt melden';
$string['reshareresource'] = 'Ressource erneut teilen "{$a}"';
$string['resource'] = 'Ressource';
$string['resources'] = 'Ressourcen';
$string['shareresource'] = 'Ressource teilen "{$a}"';
$string['tagarea_engage_article'] = 'Ressource';
$string['tagarea_engage_resource'] = 'Engage Ressource';
$string['timefivetoten'] = '5-10 min';
$string['timelessthanfive'] = 'Weniger als 5 Minuten';
$string['timemorethanten'] = '10+ Minuten';
$string['user_data_item_article'] = 'Ressource';
$string['user_data_item_article_completed'] = 'Ressourcenansicht';
$string['viewedresources'] = 'Angesehen haben Sie {$a} von';
