<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Zugriff auf diese Aktivität nicht möglich';
$string['actions'] = 'Aktionen';
$string['activation_criteria_assignments'] = 'Mindestens eine Gruppe zugewiesen';
$string['activation_criteria_elements'] = 'Mindestens ein Frageelement pro Abschnitt hinzugefügt';
$string['activation_criteria_relationships'] = 'Mindestens ein antwortender Teilnehmer hinzugefügt (wenn mehrere Abschnitte aktiviert sind, muss er sich in einem Abschnitt befinden, der eine Frage enthält)';
$string['activation_criteria_schedule'] = 'Gültiger Zeitplan für die Erstellung der Aktivitätsinstanz';
$string['activity_action_activate'] = 'Aktivieren';
$string['activity_action_clone'] = 'Klonen';
$string['activity_action_delete'] = 'Löschen';
$string['activity_action_options'] = 'Aktionen';
$string['activity_content_tab_heading'] = 'Inhalt';
$string['activity_draft_not_ready'] = 'Entwurf ist noch nicht zur Aktivierung bereit';
$string['activity_first_assigned_date'] = 'Datum der ersten Zuordnung zu dieser Aktivität';
$string['activity_general_anonymous_responses_label'] = 'Antworten anonymisieren';
$string['activity_general_anonymous_responses_label_help'] = 'Bei der Anonymisierung werden Name und Beziehung des antwortenden Teilnehmers weder anderen Teilnehmern noch in Berichten angezeigt. Um die Anonymität zu gewährleisten, kann diese Einstellung nicht mehr geändert werden, sobald eine Aktivität aktiv ist. Das Schließen aller Antwortübermittlungen wird als Bedingung für die Sichtbarkeit der Antwort erzwungen.';
$string['activity_general_response_attribution_heading'] = 'Antwortzuordnung und Sichtbarkeit';
$string['activity_general_tab_heading'] = 'Allgemeines';
$string['activity_instance_creation_heading'] = 'Aktivitätsinstanz-Erstellung';
$string['activity_job_idnumber'] = 'Job-ID-Nummer der Aktivität';
$string['activity_job_title'] = 'Job-Name der Aktivität';
$string['activity_name'] = 'Name der Leistungsaktivität';
$string['activity_name_linked_to_view_form'] = 'Name der Leistungsaktivität (verknüpft mit dem Ansichtsformular)';
$string['activity_name_restore_suffix'] = '- Kopieren';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Kann Antworten Anderer sehen';
$string['activity_participants_add'] = 'Teilnehmer hinzufügen';
$string['activity_participants_heading'] = 'Antwortende Teilnehmer';
$string['activity_participants_select_done'] = 'Erledigt';
$string['activity_participants_select_heading'] = 'Teilnehmer auswählen';
$string['activity_participants_view_only_add'] = 'Nur-Ansicht-Teilnehmer hinzufügen';
$string['activity_participants_view_only_heading'] = 'Nur-Ansicht-Teilnehmer';
$string['activity_participant_view_other_responses'] = '(*Kann Antworten Anderer sehen)';
$string['activity_report_no_params_warning_message'] = 'Auf diesen Bericht kann nur über die Schnittstelle für Leistungsberichte zugegriffen werden. Gehen Sie zur Seite <a href="{$a->url}">Leistungsberichte</a> und wählen Sie einige Daten für den Bericht aus.';
$string['activity_section_done'] = 'Erledigt';
$string['activity_status_active'] = 'Aktiv';
$string['activity_status_banner_active'] = 'Diese Aktivität ist <strong>aktiviert</strong>. Es können Änderungen vorgenommen werden, die sich auf zukünftige und in einigen Fällen auch auf bestehende Instanzen auswirken.';
$string['activity_status_banner_draft'] = 'Diese Aktivität befindet sich derzeit in einem <strong>Entwurfsstadium</strong>.';
$string['activity_status_banner_help_intro'] = 'Sie kann aktiviert werden, sobald alle folgenden Kriterien erfüllt sind:';
$string['activity_status_banner_help_title'] = 'Aktivierungskriterien für Aktivitäten anzeigen';
$string['activity_status_draft'] = 'Entwurf';
$string['activity_title_for_subject'] = '{$a->activity} für {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Aktivitätsart';
$string['activity_type_help_text'] = 'Dies kann später geändert werden, solange die Aktivität noch im Entwurfsstadium ist.';
$string['add_activity'] = 'Aktivität hinzufügen';
$string['add_participants_page_title'] = 'Teilnehmer hinzufügen';
$string['add_section'] = 'Abschnitt hinzufügen';
$string['add_section_error_section_mode'] = 'Aktivität befindet sich nicht im Multiabschnittsmodus';
$string['add_your_response'] = 'Ihre Antwort hinzufügen';
$string['all_job_assignments'] = 'Alle';
$string['all_performance_data_records'] = 'Alle Leistungsdatensätze';
$string['all_relationships_select_option_label'] = 'Alle';
$string['all_responses_anonymised'] = 'Alle Antworten anonymisiert';
$string['anonymous_group_relationship_name'] = 'Anonym';
$string['automatic_closure_status_mismatch_warning'] = 'Das Schließen ist als Bedingung für die Sichtbarkeit der Antwort festgelegt, kann aber von den Teilnehmern ohne manuelles Eingreifen nicht erfüllt werden, solange das automatische Schließen deaktiviert ist. Aktivieren Sie dieses oder ändern Sie die Sichtbarkeitsbedingung auf der Registerkarte „Allgemeines“ auf „Keine“.';
$string['availability'] = 'Verfügbarkeit';
$string['back_to_activity'] = '« Zurück zur Leistungsaktivität';
$string['back_to_activity_content'] = 'Inhalt ({$a})';
$string['back_to_all_activities'] = 'Zurück zu allen Leistungsaktivitäten';
$string['back_to_manage_participation'] = '« Zurück zur Teilnahmeverwaltung';
$string['back_to_user_activities'] = 'Leistungsaktivitäten';
$string['boolean_setting_text_disabled'] = 'Deaktiviert';
$string['boolean_setting_text_enabled'] = 'Aktiviert';
$string['browse_records_by_content'] = 'Datensätze nach Inhalt durchsuchen';
$string['browse_records_by_user'] = 'Datensätze nach Nutzer durchsuchen';
$string['bulk_export'] = 'Massenexport';
$string['bulk_export_filter_changed_warning_message'] = 'Seit der letzten Aktualisierung der Seite, auf der Sie den Export angefordert haben, wurden neue Berichtsfilter angewendet, und der Inhalt Ihres Exports unterscheidet sich von dem, was auf der Seite angezeigt wurde. Dies könnte auf Änderungen zurückzuführen sein, die in einer anderen Browser-Registerkarte oder einem anderen Fenster an demselben Bericht vorgenommen wurden. Bitte gehen Sie zurück und wenden Sie die Suche nochmals an, bevor Sie erneut exportieren, damit Sie die richtigen Datensätze erhalten';
$string['bulk_export_no_params_warning_message'] = 'Auf diesen Bericht kann nur über die Schnittstelle für Leistungsberichte zugegriffen werden. Um Datensätze für den Export auszuwählen, gehen Sie zur Seite <a href="{$a->url}">Leistungsberichte</a> und wählen Sie einige Daten für den Export aus.';
$string['bulk_export_shortname_incorrect'] = 'Massenexport wurde mit einem ungültigen eingebetteten Berichtskurznamen versucht.';
$string['bulk_export_type_incorrect'] = 'Ungültige Massenexportart';
$string['button_cancel'] = 'Abbrechen';
$string['button_close'] = 'Schließen';
$string['button_close_all_instances'] = 'Alle Instanzen schließen';
$string['button_continue'] = 'Fortfahren';
$string['button_create'] = 'Erstellen';
$string['button_delete'] = 'Löschen';
$string['button_done'] = 'Erledigt';
$string['button_export'] = 'Exportieren';
$string['button_reopen'] = 'Erneut öffnen';
$string['button_save'] = 'Speichern';
$string['can_not_edit_section_elements'] = 'Inhaltselemente können nicht bearbeitet werden';
$string['cannot_manage_participant'] = 'Sie haben keine Berechtigung zur Teilnahmeverwaltung';
$string['can_not_view_element'] = 'Sie sind nicht berechtigt, dieses Element anzusehen';
$string['can_not_view_relationships'] = 'Sie sind nicht berechtigt, Beziehungen anzusehen';
$string['can_not_view_report_identifiers'] = 'Sie sind nicht berechtigt, Berichtsidentifikatoren anzusehen';
$string['check_notification_trigger_task'] = 'Benachrichtigungsauslösebedingungen periodisch prüfen';
$string['cleanup_unused_element_identifiers_task'] = 'Ungenutzte Identifikatoren bereinigen';
$string['close_activity_subject_instances_on_due_date_task'] = 'Aktivitätssubjektinstanzen am Fälligkeitsdatum schließen';
$string['close_all'] = 'Alle schließen';
$string['close_all_instances'] = 'Alle Instanzen schließen';
$string['close_all_instances_modal_message'] = 'Damit werden alle derzeit offenen Subjektinstanzen geschlossen, um zu verhindern, dass weitere Antworten von allen Teilnehmern eingereicht werden, unabhängig von deren Fortschritt.';
$string['condition_actor_is_participant_fail'] = 'Der derzeit angemeldete Nutzer ist nicht der Teilnehmer.';
$string['conditional_duedate_participant_placeholder'] = 'Dies muss bis spätestens {$a->duedate} erledigt sein.';
$string['conditional_duedate_subject_placeholder'] = 'Ihr Input wird bis spätestens {$a->duedate} benötigt.';
$string['configshowhistoricactivities'] = 'Verwenden Sie diese Einstellung, um alle historischen Aktivitäten aus alten Beurteilungen und 360 Feedback für zugewiesene Nutzer unter ihren Leistungsaktivitäten sichtbar zu machen.

Hinweis: Alte Beurteilungen und alte 360-Feedback-Funktionen müssen ebenfalls aktiviert werden, um historische Aktivitäten sichtbar zu machen.';
$string['confirm_selection'] = 'Auswahl bestätigen';
$string['create_activity'] = 'Aktivität hinzufügen';
$string['create_activity_select_placeholder'] = 'Auswählen …';
$string['create_activity_title'] = 'Titel';
$string['create_activity_type'] = 'Art';
$string['created_at'] = 'Erstellt am';
$string['create_manual_participant_progress_task'] = 'Fortschrittsprotokolle für die Auswahl manueller Teilnehmer an Leistungsaktivitäten erstellen';
$string['create_subject_instance_task'] = 'Subjektinstanz für Leistungsaktivitäten erstellen';
$string['date'] = 'Datum';
$string['date_completed'] = 'Abschlussdatum';
$string['date_created'] = 'Datum der Instanzerstellung';
$string['date_updated'] = 'Aktualisierungsdatum';
$string['default_sort'] = 'Standardsortierung';
$string['deleted_dynamic_source_label'] = '{$a} (gelöscht)';
$string['deleted_user'] = 'Nutzer gelöscht';
$string['delete_element'] = 'Element löschen: {$a}';
$string['delete_relationship'] = '{$a} löschen';
$string['development'] = 'Entwicklung';
$string['due_date'] = 'Fälligkeitsdatum';
$string['due_date_disabled'] = 'Fälligkeitsdatum deaktiviert';
$string['due_date_disabled_description'] = 'Von den Teilnehmern wird nicht erwartet, dass sie ihre Antworten bis zu einem bestimmten Datum einreichen.';
$string['due_date_enabled'] = 'Fälligkeitsdatum aktiviert';
$string['due_date_enabled_description'] = 'Von den Teilnehmern wird erwartet, dass sie ihre Antworten bis zu einem bestimmten Datum einreichen. Auf dieser Basis können Erinnerungsbenachrichtigungen ausgelöst werden.';
$string['due_date_enabled_fixed_date'] = 'Kalenderdatum (gleiches festes Datum für alle Instanzen)';
$string['due_date_enabled_relative_date'] = 'Zeit seit Erstellung der Instanz:';
$string['due_date_enabled_relative_date_a11y'] = 'innerhalb von {$a->value} {$a->range} nach jedem Instanzerstellungsdatum';
$string['due_date_enabled_relative_date_label'] = 'Zeit seit Erstellung der Instanz';
$string['due_date_error_must_be_after_creation_date'] = 'Fälligkeitsdatum muss nach dem Erstellungsenddatum liegen';
$string['due_date_error_not_integer'] = 'Bitte eine gültige ganze Zahl eingeben';
$string['due_date_is_disabled'] = 'Deaktiviert';
$string['due_date_is_enabled'] = 'Aktiviert';
$string['edit_content_elements'] = 'Inhaltselemente bearbeiten';
$string['edit_element'] = 'Element bearbeiten: {$a}';
$string['edit_section'] = 'Abschnitt bearbeiten';
$string['element_action_options'] = 'Aktionen';
$string['element_data'] = 'Daten';
$string['element_description'] = 'Beschreibung';
$string['element_description_hide'] = 'Beschreibung ausblenden';
$string['element_description_show'] = 'Beschreibung anzeigen';
$string['element_enable_description'] = 'Beschreibung aktivieren';
$string['element_enable_option_description'] = 'Beschreibung {$a} aktivieren';
$string['element_identifier'] = 'Berichts-ID';
$string['element_is_required'] = 'Erforderlich';
$string['element_option_description'] = 'Beschreibung {$a}';
$string['element_reporting_title_activity'] = 'Aktivität';
$string['element_reporting_title_element_type'] = 'Elementart';
$string['element_reporting_title_required'] = 'Erforderlich';
$string['element_reporting_title_responding_relationship'] = 'Antwortbeziehung';
$string['element_reporting_title_responding_relationship_id'] = 'Antwortbeziehungs-ID';
$string['element_reporting_title_responding_relationships'] = 'Antwortbeziehungen';
$string['element_reporting_title_section_title'] = 'Abschnittstitel';
$string['element_reporting_title_section_title_relationship_id'] = 'Abschnittsbeziehungs-ID';
$string['element_title'] = 'Titel';
$string['element_type'] = 'Elementart';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Teilnehmerinstanzen der Leistungsaktivität: Teilnahme verwalten';
$string['embedded_perform_manage_participation_participant_section'] = 'Teilnehmerabschnitte der Leistungsaktivität: Teilnahme verwalten';
$string['embedded_perform_manage_participation_subject_instance'] = 'Subjektinstanzen der Leistungsaktivität: Teilnahme verwalten';
$string['embedded_perform_participation_participant_instance'] = 'Teilnehmerinstanzen der Leistungsaktivität';
$string['embedded_perform_participation_subject_instance'] = 'Subjektinstanzen der Leistungsaktivität';
$string['embedded_perform_response_element_by_activity'] = 'Antwortberichte für die Leistungsaktivität: Elemente für Einzelaktivität';
$string['embedded_perform_response_element_by_reporting_id'] = 'Antwortberichte für die Leistungsaktivität: Elemente für Satz von Berichts-IDs';
$string['embedded_perform_response_export'] = 'Antwortexport für die Leistungsaktivität';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Dieser Bericht kann nicht geklont werden, da er nur für den Export von Aktivitätsantworten verwendet werden kann.';
$string['embedded_perform_response_subject_instance'] = 'Antwortberichte für die Leistungsaktivität: Subjektinstanzen für Einzelsubjektnutzer';
$string['embedded_perform_response_user'] = 'Antwortberichte für die Leistungsaktivität: Subjektnutzer';
$string['enable_performance_activities'] = 'Leistungsaktivitäten aktivieren';
$string['enable_performance_activities_description'] = 'Wenn diese Option aktiviert ist, können Nutzer Leistungsaktivitäten anzeigen. Alle Funktionen, die mit den Leistungsaktivitäten zusammenhängen, werden für die Nutzer sichtbar und zugänglich sein.';
$string['error_access_permission_missing'] = 'Sie sind nicht zum Zugriff auf diese Leistungsaktivität berechtigt';
$string['error_activate'] = 'Diese Aktivität kann nicht aktiviert werden, da der Status ungültig ist oder die Bedingungen nicht erfüllt sind.';
$string['error_activity_id_wrong'] = 'Falsche Aktivitäts-ID';
$string['error_activity_name_missing'] = 'Es ist nicht erlaubt, eine Aktivität mit einem leeren Namen zu erstellen';
$string['error_activity_type_missing'] = 'Es ist nicht erlaubt, eine Aktivität ohne Angabe der Art zu erstellen';
$string['error_activity_type_unknown'] = 'Ungültige Aktivitätsart-ID';
$string['error_activity_unavailable'] = 'Sie können keine Berichte über diese Aktivität erstellen, da Sie keine Berechtigung für mindestens einen der betroffenen Nutzer haben';
$string['error_create_permission_missing'] = 'Sie sind nicht zur Erstellung einer Leistungsaktivität berechtigt';
$string['error_export_permission_missing'] = 'Sie sind nicht zum Export dieser Daten berechtigt';
$string['error_external_participant_duplicate_email'] = 'Bitte geben Sie eine andere E-Mail-Adresse ein';
$string['error_no_participants_selected'] = 'Sie müssen mindestens einen Nutzer auswählen.';
$string['error_question_required'] = 'Frage ist erforderlich';
$string['error_subject_instance_id_wrong'] = 'Falsche Subjektinstanz-ID';
$string['error_updating_activity_manual_relationships'] = 'Kann ausgewählte Beziehungen nicht aktualisieren, Aktivität ist aktiv';
$string['error_user_unavailable'] = 'Sie können keine Berichte über diesen Subjektnutzer erstellen, da Sie keine Berechtigung haben';
$string['event_activity_activated'] = 'Leistungsaktivität aktiviert';
$string['event_activity_created'] = 'Leistungsaktivität erstellt';
$string['event_activity_deleted'] = 'Leistungsaktivität gelöscht';
$string['event_activity_subject_instances_closed'] = 'Subjektinstanzen der Leistungsaktivität geschlossen';
$string['event_participant_instance_availability_closed'] = 'Teilnehmerinstanz der Leistungsaktivität geschlossen';
$string['event_participant_instance_availability_opened'] = 'Teilnehmerinstanz der Leistungsaktivität geöffnet';
$string['event_participant_instance_manually_added'] = 'Teilnehmerinstanz der Leistungsaktivität manuell hinzugefügt';
$string['event_participant_instance_manually_deleted'] = 'Teilnehmerinstanz der Leistungsaktivität manuell gelöscht';
$string['event_participant_section_availability_closed_name'] = 'Verfügbarkeit des Leistungsteilnehmerabschnitts geschlossen';
$string['event_participant_section_availability_opened_name'] = 'Verfügbarkeit des Leistungsteilnehmerabschnitts geöffnet';
$string['event_participant_section_saved_as_draft'] = 'Leistungsteilnehmerabschnitt als Entwurf gespeichert';
$string['event_subject_instance_activated'] = 'Subjektinstanz der Leistungsaktivität aktiviert';
$string['event_subject_instance_availability_closed'] = 'Subjektinstanz der Leistungsaktivität geschlossen';
$string['event_subject_instance_availability_opened'] = 'Subjektinstanz der Leistungsaktivität geöffnet';
$string['event_subject_instance_manually_deleted'] = 'Subjektinstanz der Leistungsaktivität manuell gelöscht';
$string['event_subject_instance_manual_participants_selected'] = 'Teilnehmernutzer für Subjektinstanz der Leistungsaktivität manuell ausgewählt';
$string['event_track_schedule_changed'] = 'Zeitplan der Leistungsaktivitätsverfolgung geändert';
$string['event_track_subject_instance_generation_changed'] = 'Subjektinstanzerzeugung für die Leistungsaktivitätsverfolgung geändert';
$string['event_track_user_assigned'] = 'Nutzer zu einer Leistungsaktivitätsverfolgung zugeordnet';
$string['event_track_user_group_assigned'] = 'Nutzergruppe zu einer Leistungsaktivitätsverfolgung zugeordnet';
$string['event_track_user_group_unassigned'] = 'Nutzergruppe von einer Leistungsaktivitätsverfolgung entfernt';
$string['event_track_users_assigned'] = 'Nutzer zu einer Leistungsaktivitätsverfolgung zugeordnet';
$string['event_track_user_unassigned'] = 'Nutzer von einer Leistungsaktivitätsverfolgung entfernt';
$string['expand_all_assignments_task'] = 'Alle aktiven Leistungsaktivitätsverfolgungs-Zuweisungen aufklappen';
$string['expand_assignments_task'] = 'Zur Erweiterung markierte Leistungsaktivitätsverfolgungs-Zuweisungen aufklappen';
$string['expand_task_notification_body'] = 'Alle zu Leistungsaktivitätsverfolgungen zugewiesenen Nutzer wurden synchronisiert.';
$string['expand_task_notification_subject'] = 'Leistungsaktivitäten: Die Aufgabe „Zugewiesene Nutzer synchronisieren“ ist erledigt';
$string['export'] = 'Exportieren';
$string['export_all'] = 'Alle exportieren';
$string['export_confirm_modal_text'] = 'Die ausgewählten Datensätze werden – mit einer Zeile pro Antwort – in das CSV-Format exportiert. Wenn Sie eine große Anzahl von Datensätzen angefordert haben, kann der Export einige Zeit dauern. Ihr Browser muss geöffnet bleiben, bis der Export abgeschlossen ist.';
$string['export_confirm_modal_title'] = 'Leistungsantwort-Datensätze exportieren';
$string['export_limit_exceeded_modal_text'] = 'Es können maximal {$a} Datensätze in eine Datei exportiert werden. Verwenden Sie die Filter, um die Anzahl der massenhaft exportierten Datensätze zu reduzieren, und versuchen Sie es erneut.';
$string['export_limit_exceeded_modal_title'] = 'Datenlimit für den Export überschritten';
$string['export_unsupported_format_warning_message'] = 'Sie versuchen, in ein Format zu exportieren, das derzeit von diesem Export nicht unterstützt wird';
$string['external_participation_invalid_heading'] = 'Entschuldigung';
$string['external_participation_invalid_message'] = 'Diese Leistungsaktivität ist nicht mehr verfügbar.';
$string['external_participation_success_heading'] = 'Vielen Dank';
$string['external_participation_success_message'] = 'Ihre Antworten wurden eingereicht.';
$string['external_participation_success_message_closed'] = 'Diese Aktivität ist jetzt geschlossen.';
$string['external_participation_success_review_link_text'] = 'Überprüfen Sie Ihre Antworten.';
$string['external_user_email'] = 'E-Mail-Adresse';
$string['external_user_email_help'] = 'E-Mail-Adresse des externen Antwortenden {$a}';
$string['external_user_name'] = 'Name';
$string['external_user_name_help'] = 'Name des externen Antwortenden {$a}';
$string['fixed_date_selector_date'] = 'Datum';
$string['fixed_date_selector_error_range'] = 'Bereichsenddatum kann nicht vor Bereichsstartdatum liegen';
$string['general_info_label_activity_description'] = 'Beschreibung';
$string['general_info_label_activity_title'] = 'Titel der Aktivität';
$string['general_info_label_activity_type'] = 'Art';
$string['general_info_participant_selection_description'] = 'Die Teilnehmer für jede der unten aufgeführten Beziehungen müssen manuell von der gewählten Rolle ausgewählt werden.';
$string['general_info_participant_selection_heading'] = 'Auswahl der Teilnehmer';
$string['general_info_select_activity_type'] = 'Eine Art auswählen';
$string['get_started'] = 'Getting started';
$string['hidden_anonymised'] = 'Ausgeblendet (anonymisiert)';
$string['html_content_title'] = 'Inhalt';
$string['instance_info_card_creation_date'] = 'Erstellungsdatum';
$string['instance_info_card_show_all_button'] = 'Alle anzeigen';
$string['instance_info_card_subject_full_name'] = 'Vollständiger Subjektname';
$string['instance_number'] = 'Anzahl der Instanzen';
$string['instance_one'] = '1 Instanz';
$string['instances'] = '{$a} Instanzen';
$string['in_team'] = '{$a}s Team';
$string['invalid_activity'] = 'Ungültige Aktivität';
$string['invalid_change_on_closed_participant_section'] = 'Antwort auf einen geschlossenen Teilnehmerabschnitt kann nicht aktualisiert werden';
$string['invalid_relationship'] = 'Ungültige Beziehung';
$string['invalid_section'] = 'Ungültiger Abschnitt';
$string['invalid_state_switch'] = 'Kann nicht von {$a->from_state} auf {$a->target_state} geändert werden';
$string['is_overdue'] = 'Überfällig';
$string['items_selected_by'] = 'Diese Posten wurden von {$a->user} am {$a->date} ausgewählt.';
$string['job_assignment_start_date'] = 'Startdatum der Aufgabenzuweisung';
$string['manage_activities_tabs_assignment'] = 'Zuweisungen';
$string['manage_activities_tabs_content'] = 'Inhalt';
$string['manage_activities_tabs_general'] = 'Allgemeines';
$string['manage_activities_tabs_instance_creation'] = 'Instanzerstellung';
$string['manage_activities_tabs_notifications'] = 'Benachrichtigungen';
$string['manage_activity_for_page_title'] = 'Leistungsaktivität verwalten: {$a}';
$string['manage_activity_list_filter_name'] = 'Name';
$string['manage_activity_list_filter_name_placeholder'] = 'Aktivitätensuche';
$string['manage_activity_list_filter_status'] = 'Status';
$string['manage_activity_list_filter_type'] = 'Art';
$string['manage_activity_list_none_created'] = 'Es wurden noch keine Aktivitäten erstellt.';
$string['manage_activity_list_none_filtered'] = 'Keine passenden Artikel gefunden.';
$string['manage_activity_list_sort_creation_date'] = 'Erstellungsdatum';
$string['manage_activity_list_sort_name'] = 'Name';
$string['manage_activity_page_title'] = 'Leistungsaktivität verwalten';
$string['manage_participation'] = 'Teilnahme verwalten';
$string['manage_participation_heading'] = 'Teilnahme verwalten: „{$a}“';
$string['manage_participation_no_activities'] = 'Keine Aktivitäten zur Anzeige verfügbar. Wenn für einen Nutzer, dessen Aktivitätsteilnahme Sie verwalten dürfen, eine Instanz erzeugt wurde, wird diese Aktivität hier aufgelistet.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} – Teilnehmerinstanzen';
$string['manage_participation_participant_sections_number_shown'] = '{$a} – Teilnehmerabschnitte';
$string['manage_participation_select_activity'] = 'Aktivität auswählen';
$string['manage_participation_subject_instances_number_shown'] = '{$a} – Subjektinstanzen';
$string['manage_section_content_page_title'] = 'Inhaltselemente: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Es werden {$a} zusätzliche Teilnehmerinstanzen für diese Subjektinstanz erzeugt. Dies hat keine Auswirkungen auf andere Teilnehmer der Aktivität, kann aber den Gesamtfortschritt und den Verfügbarkeitsstatus der Subjektinstanz beeinflussen (z. B. erneute Öffnung, wenn sie geschlossen ist, und/oder Kennzeichnung einer „abgeschlossenen“ Instanz als „in Bearbeitung“).';
$string['manual_participant_add_confirmation_message_singular'] = 'Es wird 1 zusätzliche Teilnehmerinstanz für diese Subjektinstanz erzeugt. Dies hat keine Auswirkungen auf andere Teilnehmer der Aktivität, kann aber den Gesamtfortschritt und den Verfügbarkeitsstatus der Subjektinstanz beeinflussen (z. B. erneute Öffnung, wenn sie geschlossen ist, und/oder Kennzeichnung einer „abgeschlossenen“ Instanz als „in Bearbeitung“).';
$string['manual_participant_add_confirmation_title'] = 'Erstellung von Teilnehmerinstanzen bestätigen';
$string['manual_participant_add_no_relationships'] = 'Es sind keine Beziehungen zum Hinzufügen weiterer Teilnehmer zu dieser Subjektinstanz verfügbar.';
$string['manual_participant_add_require_at_least_one'] = 'Sie müssen mindestens einen Nutzer in einer der Beziehungen auswählen, um weitere Teilnehmerinstanzen zu erstellen.';
$string['manual_participant_selector_role_description'] = 'Die Teilnehmer für jede der unten aufgeführten Beziehungen müssen manuell von der gewählten Rolle ausgewählt werden.';
$string['manual_participant_selector_role_heading'] = 'Auswahl der Teilnehmer';
$string['menu_title_activity_management'] = 'Aktivitätsmanagement';
$string['menu_title_activity_response_data'] = 'Antwortdaten für die Leistungsaktivität';
$string['menu_title_my_activities'] = 'Aktivitäten';
$string['messageprovider:activity_notification'] = 'Leistungsaktivitätsbenachrichtigungen';
$string['messageprovider:activity_reminder'] = 'Leistungsaktivitätserinnerungen';
$string['modal_activate_message'] = 'Durch Aktivierung wird diese Aktivität aktiv. Subjekte werden zugewiesen, und Instanzen werden für sie gemäß dem für die Aktivität festgelegten Zeitplan erzeugt. Nach der Aktivierung können noch Änderungen an Zuweisungen vorgenommen werden, aber der Inhalt kann nicht mehr bearbeitet werden.';
$string['modal_activate_message_question'] = 'Sind Sie sicher, dass Sie diese Aktivität aktivieren möchten?';
$string['modal_activate_message_users'] = 'Bei der Aktivierung werden <strong>{$a}</strong> Nutzer zugewiesen.';
$string['modal_activate_title'] = 'Aktivierung der Aktivität bestätigen';
$string['modal_can_not_activate_message'] = 'Die Aktivierung dieses Aktivitätsentwurfs ist nur möglich, wenn alle folgenden Kriterien erfüllt sind:';
$string['modal_can_not_activate_title'] = 'Aktivität kann nicht aktiviert werden';
$string['modal_can_not_delete_activity_message'] = 'Diese Aktivität kann nicht gelöscht werden, da sie Fragen enthält, die von anderen Elementen referenziert werden:';
$string['modal_can_not_delete_activity_title'] = 'Aktivität kann nicht gelöscht werden';
$string['modal_can_not_delete_element_message'] = 'Diese Frage kann nicht gelöscht werden, da sie Fragen enthält, die von anderen Elementen referenziert werden:';
$string['modal_can_not_delete_element_title'] = 'Frageelement kann nicht gelöscht werden';
$string['modal_can_not_delete_relationship_title'] = 'Teilnehmer kann/können nicht entfernt werden';
$string['modal_can_not_delete_section_message'] = 'Dieser Abschnitt kann nicht gelöscht werden, da er Fragen enthält, die von anderen Elementen referenziert werden:';
$string['modal_can_not_delete_section_title'] = 'Abschnitt kann nicht gelöscht werden';
$string['modal_confirm'] = 'Bestätigen';
$string['modal_delete_confirmation_line'] = 'Sind Sie sicher, dass Sie diese Aktivität löschen möchten?';
$string['modal_delete_draft_message'] = 'Dadurch werden alle für diese Aktivität erstellten Inhalte dauerhaft gelöscht. Sie wirkt sich nicht auf zugewiesene Nutzer aus, da Zuweisungen nur bei der Aktivierung von Aktivitäten erstellt werden.';
$string['modal_delete_draft_title'] = 'Löschung des Aktivitätsentwurfs bestätigen';
$string['modal_delete_message'] = 'Dadurch werden alle für diese Aktivität erstellten Inhalte und alle zugehörigen Nutzerdatensätze dauerhaft gelöscht. Dies kann sich auf aggregierte Daten, die auf diesen Datensätzen basieren, sowie auf Zeitplanungsregeln in anderen Aktivitäten, die auf der Teilnahme an dieser basieren, auswirken.';
$string['modal_delete_message_data_recovery_warning'] = 'Gelöschte Daten können nicht wiederhergestellt werden.';
$string['modal_delete_title'] = 'Löschung der Aktivität bestätigen';
$string['modal_element_delete_message'] = 'Dies kann nicht rückgängig gemacht werden.';
$string['modal_element_delete_title'] = 'Löschung des Elements bestätigen';
$string['modal_element_move_from'] = 'Verschieben von';
$string['modal_element_move_message'] = 'Es wird als letztes Element in dem Abschnitt hinzugefügt, in den es verschoben wird.';
$string['modal_element_move_title'] = 'Element in einen anderen Abschnitt verschieben';
$string['modal_element_move_to'] = 'Verschieben nach';
$string['modal_element_unsaved_changes_message'] = 'Sie haben derzeit ungespeicherte Änderungen, die verloren gehen, wenn Sie diesen Inhalts-Editor schließen. Brechen Sie ab, um zurückzugehen und einzelne Inhaltselemente zu speichern. Schließen Sie, um die Änderungen zu verwerfen.';
$string['modal_element_unsaved_changes_title'] = 'Ungespeicherte Änderungen gehen verloren';
$string['modal_notification_preview'] = 'Vorschau auf Benachrichtigungen';
$string['modal_participant_instance_delete_confirmation_line'] = 'Sind Sie sicher, dass Sie diese Teilnehmerinstanz löschen möchten?';
$string['modal_participant_instance_delete_message'] = 'Damit werden die Teilnehmerinstanz und alle zugehörigen Datensätze dauerhaft gelöscht. Dies kann sich auf aggregierte Daten auswirken, die auf diesen Datensätzen basieren.';
$string['modal_participant_instance_delete_title'] = 'Teilnehmerinstanz löschen';
$string['modal_section_delete_message'] = 'Dadurch werden auch alle in diesem Abschnitt enthaltenen Inhaltselemente gelöscht';
$string['modal_section_delete_title'] = 'Löschung des Abschnitts bestätigen';
$string['modal_subject_instance_delete_confirmation_line'] = 'Sind Sie sicher, dass Sie diese Subjektinstanz löschen möchten?';
$string['modal_subject_instance_delete_message'] = 'Damit werden die Subjektinstanz und alle zugehörigen Datensätze dauerhaft gelöscht. Dies kann sich auf aggregierte Daten auswirken, die auf diesen Datensätzen basieren.';
$string['modal_subject_instance_delete_message_line1'] = 'Damit werden die Subjektinstanz und alle zugehörigen Teilnehmerdatensätze aus dieser Aktivität gelöscht.';
$string['modal_subject_instance_delete_message_line2'] = 'Es können weiterhin neue Instanzen für dieses Subjekt erstellt werden. Wenn Sie dieses Thema dauerhaft aus dieser Aktivität entfernen möchten, gehen Sie auf die Registerkarte "Zuweisungen" und heben Sie zuerst die Zuweisung dieses Themas auf, bevor Sie diese Themeninstanz löschen.';
$string['modal_subject_instance_delete_title'] = 'Subjektinstanz löschen';
$string['modal_warning_delete_activity_message'] = 'Diese Aktivität enthält Fragen, die von anderen Elementen referenziert werden:';
$string['modulename'] = 'Leistungsaktivität';
$string['modulenameplural'] = 'Leistungsaktivitäten';
$string['move'] = 'Verschieben';
$string['move_element'] = '{$a} verschieben';
$string['move_to_other_section'] = 'In einen anderen Abschnitt verschieben';
$string['multiple_sections'] = 'Mehrere Abschnitte';
$string['multiple_sections_confirmation_title'] = 'Formatänderung bestätigen';
$string['multiple_sections_disabled_confirmation_text'] = 'Der Inhalt aller Abschnitte wird zusammengeführt und die Abschnittsüberschriften werden entfernt. Die Teilnehmereinstellungen werden entfernt. Dies kann nicht rückgängig gemacht werden.';
$string['multiple_sections_enabled_confirmation_text'] = 'Alle vorhandenen Inhalte werden zusammen mit den vorhandenen Teilnehmereinstellungen im ersten Abschnitt gruppiert';
$string['multiple_sections_label_help'] = 'Mehrere Abschnitte zu haben, bietet mehr Flexibilität und Kontrolle bezüglich des Teilnehmererlebnisses bei einer Aktivität, da jeder Abschnitt seine eigenen Teilnehmereinstellungen hat. Der Fortschritt der Teilnehmer pro Abschnitt wird verfolgt, und die Abschnittsüberschriften werden den Teilnehmern als Navigation innerhalb der Aktivität angezeigt. Das Umschalten zwischen den Formaten ist möglich, allerdings gehen bereits erstellte Abschnittsüberschriften und Teilnehmereinstellungen verloren, wenn mehrere Abschnitte nachträglich deaktiviert werden (der Inhalt wird jedoch zusammengeführt).';
$string['need_to_add_participant'] = '(Fügen Sie mindestens einen antwortenden Teilnehmer hinzu.)';
$string['next_section'] = 'Nächster Abschnitt';
$string['no_items_selected'] = 'Es wurden keine Posten ausgewählt.';
$string['no_participants'] = 'Sie müssen Teilnehmer zu diesem Aktivitätsabschnitt hinzufügen,
bevor Sie auswählen können, welcher Teilnehmer Überprüfungsartikel auswählen darf.';
$string['no_participants_added'] = 'Keine Teilnehmer hinzugefügt';
$string['no_recipients'] = 'Keine Empfänger. Gehen Sie zur Registerkarte „Inhalt: Antwortende Teilnehmer“, um Empfänger hinzuzufügen.';
$string['no_response_submitted'] = 'Keine Antwort eingereicht';
$string['notification_active'] = 'Aktiv';
$string['notification_broker_completion'] = 'Abschluss der Subjektinstanz';
$string['notification_broker_due_date'] = 'Erinnerung am Fälligkeitsdatum';
$string['notification_broker_due_date_reminder'] = 'Erinnerung an bevorstehendes Fälligkeitsdatum';
$string['notification_broker_instance_created'] = 'Erstellung einer Teilnehmerinstanz';
$string['notification_broker_instance_created_reminder'] = 'Erinnerung an Erstellung einer Teilnehmerinstanz';
$string['notification_broker_overdue_reminder'] = 'Überfälligkeitserinnerung';
$string['notification_broker_participant_selection'] = 'Teilnehmerauswahl';
$string['notification_broker_reopened'] = 'Erneut geöffnete Aktivität';
$string['notification_trigger_duedate'] = 'Fälligkeitsdatum';
$string['notification_trigger_instance_creation'] = 'Instanzerstellung';
$string['overdue'] = 'Überfällig';
$string['participant_instance_availability_closed'] = 'Geschlossen';
$string['participant_instance_availability_not_applicable'] = 'Nicht anwendbar';
$string['participant_instance_availability_open'] = 'Offen';
$string['participant_instance_card_participant_full_name'] = 'Vollständiger Teilnehmername';
$string['participant_instance_card_relationship'] = 'Beziehung';
$string['participant_instance_card_title'] = 'Es werden nur Ergebnisse für 1 Teilnehmerinstanz angezeigt';
$string['participant_instance_progress'] = 'Fortschritt';
$string['participant_instances'] = 'Teilnehmerinstanzen';
$string['participant_instances_close_confirmation'] = 'Teilnehmerinstanz (und jegliche darin enthaltenen Abschnitte) geschlossen';
$string['participant_instances_close_message_line1'] = 'Dadurch wird die weitere Abgabe von Antworten dieses Teilnehmers verhindert, unabhängig von seinem Fortschritt.';
$string['participant_instances_close_message_line2'] = 'Wenn es sich um eine Aktivität mit mehreren Abschnitten handelt, gilt dies für alle Abschnitte (die bereits geschlossenen Abschnitte sind jedoch nicht betroffen). Wenn Sie nur einige Abschnitte für den Teilnehmer schließen möchten, klicken Sie auf die verknüpften Abschnitte, um zur Registerkarte „Teilnehmerabschnitte“ zu navigieren und die entsprechenden Abschnitte auszuwählen.';
$string['participant_instances_close_title'] = 'Teilnehmerinstanz schließen';
$string['participant_instances_delete_confirmation'] = 'Die Teilnehmerinstanz und alle zugehörigen Datensätze wurden erfolgreich gelöscht.';
$string['participant_instances_manually_added_toast'] = '{$a} Teilnehmerinstanzen erstellt';
$string['participant_instances_manually_added_toast_singular'] = '1 Teilnehmerinstanz erstellt';
$string['participant_instances_reopen_confirmation'] = 'Teilnehmerinstanz (und jegliche darin enthaltenen Abschnitte) erneut geöffnet';
$string['participant_instances_reopen_message_line1'] = 'Wenn der Vorgang abgeschlossen ist, wird die Instanz wieder in den Zustand „in Bearbeitung“ versetzt und alle eingereichten Antworten werden als neuer Entwurf für den Teilnehmer gespeichert. Antworten sind in diesem Zustand nicht zur Ansicht verfügbar (und werden wieder sichtbar, wenn die Bedingungen für die Sichtbarkeit erfüllt sind).';
$string['participant_instances_reopen_message_line2'] = 'Wenn für die Aktivität mehrere Abschnitte aktiviert sind, werden damit alle Abschnitte für den Teilnehmer geöffnet. Wenn Sie nur einige Abschnitte öffnen möchten, klicken Sie auf die verknüpften Abschnitte, um zur Registerkarte „Teilnehmerabschnitte“ zu navigieren und die entsprechenden Abschnitte auszuwählen.';
$string['participant_instances_reopen_title'] = 'Teilnehmerinstanz erneut öffnen';
$string['participant_instance_status_complete'] = 'Abschließen';
$string['participant_instance_status_in_progress'] = 'In Gang';
$string['participant_instance_status_not_started'] = 'Noch nicht gestartet';
$string['participant_instance_status_not_submitted'] = 'Nicht eingereicht';
$string['participant_instance_status_progress_not_applicable'] = 'n. z. (nur Ansicht)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Geschlossen';
$string['participant_section_availability_not_applicable'] = 'Nicht anwendbar';
$string['participant_section_availability_open'] = 'Offen';
$string['participant_section_button_draft'] = 'Als Entwurf speichern';
$string['participant_section_close_confirmation'] = 'Teilnehmerabschnitt geschlossen';
$string['participant_section_close_message'] = 'Dadurch wird die weitere Abgabe von Antworten vom Teilnehmer in diesem Abschnitt verhindert, unabhängig von seinem Fortschritt.';
$string['participant_section_close_title'] = 'Teilnehmerabschnitt schließen';
$string['participant_section_draft_saved'] = 'Entwurf gespeichert';
$string['participant_section_reopen_confirmation'] = 'Teilnehmerabschnitt erneut geöffnet';
$string['participant_section_reopen_message'] = 'Wenn der Vorgang abgeschlossen ist, wird der Abschnitt wieder in den Zustand „in Bearbeitung“ versetzt und alle eingereichten Antworten werden als neuer Entwurf für den Teilnehmer gespeichert. Antworten sind in diesem Zustand nicht zur Ansicht verfügbar (und werden wieder sichtbar, wenn die Bedingungen für die Sichtbarkeit erfüllt sind).';
$string['participant_section_reopen_title'] = 'Teilnehmerabschnitt erneut öffnen';
$string['participant_sections'] = 'Teilnehmerabschnitte';
$string['participant_section_status_complete'] = 'Abschließen';
$string['participant_section_status_in_progress'] = 'In Gang';
$string['participant_section_status_not_started'] = 'Noch nicht gestartet';
$string['participant_section_status_not_submitted'] = 'Nicht eingereicht';
$string['participant_section_status_progress_not_applicable'] = 'Nicht anwendbar';
$string['participant_user'] = 'Teilnehmernutzer';
$string['participation_reporting'] = 'Teilnahmeberichte';
$string['participation_reporting_with_activity'] = 'Teilnahmeberichte – {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Neue Teilnehmer bei Rollenänderung automatisch bestehenden Aktivitäten zuweisen';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Wenn diese Option aktiviert ist, wird eine neue Teilnehmerinstanz für bestehende offene Aktivitäten erstellt, wenn ein neuer Nutzer eine Beziehung zu dieser Aktivität eingeht. Dies gilt nur für Teilnehmer mit der Beziehung Manager, Manager des Managers, Beurteiler und direkter Unterstellter.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Alle Teilnehmerinstanzen für entfernte Teilnehmer automatisch schließen';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Wenn diese Option aktiviert ist, werden bestehende Teilnehmerinstanzen für offene Aktivitäten geschlossen, wenn ein Nutzer eine Beziehung zu dieser Aktivität verlässt.';
$string['perform_admin_sync_participant_instance_override'] = 'Globale Einstellungen überschreiben';
$string['perform_admin_sync_participant_instance_override_description'] = 'Wenn diese Option aktiviert ist, können Sie die globalen Teilnahmeeinstellungen überschreiben';
$string['perform_admin_sync_participant_instance_title'] = 'Beziehungsteilnahme verwalten';
$string['performance_activity_response_data_heading'] = 'Antwortdaten für die Leistungsaktivität';
$string['performance_data_for'] = 'Leistungsdaten für {$a->target}: {$a->count} Datensatz angezeigt';
$string['performance_data_for_plural'] = 'Leistungsdaten für {$a->target}: {$a->count} Datensätze angezeigt';
$string['performance_report_load_records'] = 'Datensätze laden';
$string['performance_report_load_records_divider'] = 'ODER';
$string['performance_report_select_activity'] = 'Aktivität auswählen';
$string['performance_report_select_activity_placeholder'] = 'Auswählen …';
$string['performance_report_select_reporting_ids'] = 'Berichts-IDs auswählen';
$string['perform_close_suspended_user_instances'] = 'Leistungsaktivitäten von gesperrten Nutzern schließen';
$string['perform_close_suspended_user_instances_description'] = 'Wenn diese Option aktiviert ist, werden alle Subjekt- und Teilnehmer-Leistungsaktivitätsinstanzen von gesperrten Nutzern geschlossen.';
$string['perform:create_activity'] = 'Leistungsaktivitäten erstellen';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Unvollständige Antworten für geschlossene Instanzen ausblenden';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Unvollständige Antworten für Teilnehmer, die keine Frage einer geschlossenen Instanz beantwortet haben, ausblenden.
Teilnehmer können ihre eigene Teilnehmerinstanz nach wie vor einsehen, unabhängig davon, ob sie Antworten hinzugefügt haben.';
$string['perform_hide_suspended_users'] = 'Leistungsaktivitäten von gesperrten Nutzern schließen und ausblenden';
$string['perform_hide_suspended_users_description'] = 'Wenn diese Option aktiviert ist, werden alle Subjekt- und Teilnehmer-Leistungsaktivitätsinstanzen von gesperrten Nutzern geschlossen und ausgeblendet.';
$string['perform:manage_activity'] = 'Leistungsaktivitäten verwalten';
$string['perform:manage_all_participation'] = 'Gesamte Teilnahme verwalten';
$string['perform:manage_subject_user_participation'] = 'Teilnahme verwalten';
$string['perform:report_on_all_subjects_responses'] = 'Bericht über die Antworten aller Leistungsaktivitätssubjekte';
$string['perform:report_on_subject_responses'] = 'Bericht über die Antworten eines Leistungsaktivitätssubjekts';
$string['perform_sync_participant_instance_closure'] = 'Schließung von Rollenänderungsteilnehmerinstanzen aktivieren';
$string['perform_sync_participant_instance_closure_description'] = 'Wenn diese Option aktiviert ist, werden Teilnehmerinstanzen für offene Aktivitäten geschlossen, wenn ein Nutzer eine Beziehung zu dieser Aktivität verlässt.';
$string['perform_sync_participant_instance_creation'] = 'Erstellung von Rollenänderungsteilnehmerinstanzen aktivieren';
$string['perform_sync_participant_instance_creation_description'] = 'Wenn diese Option aktiviert ist, wird eine neue Teilnehmerinstanz für bestehende offene Aktivitäten erstellt, wenn ein neuer Nutzer eine Beziehung zu dieser Aktivität eingeht.';
$string['perform:view_manage_activities'] = 'Zugriff auf die Schnittstelle für das Leistungsaktivitätsmanagement';
$string['perform:view_participation_reporting'] = 'Zugriff auf die Schnittstelle für die Teilnahmeberichte';
$string['pluginadministration'] = 'Leistungsaktivitätsadministration';
$string['pluginname'] = 'Leistungsaktivität';
$string['preview'] = 'Vorschau';
$string['previous_section'] = 'Vorheriger Abschnitt';
$string['print'] = 'Drucken';
$string['print_activity'] = 'Aktivität drucken';
$string['printed_on_date'] = 'Gedruckt am {$a}';
$string['progress'] = 'Fortschritt';
$string['question_response_required_no'] = 'Nein';
$string['question_response_required_yes'] = 'Ja';
$string['question_title'] = 'Fragetext';
$string['recipients'] = 'Empfänger';
$string['relationship'] = 'Beziehung';
$string['relationship_external'] = 'Externer Antwortender';
$string['relationship_external_plural'] = 'Externe Antwortende';
$string['relationship_id'] = 'Beziehungs-ID';
$string['relationship_name'] = 'Beziehungsname';
$string['relationship_name_perform_external'] = 'Externer Antwortender';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Gleichrangiger';
$string['relationship_name_perform_reviewer'] = 'Prüfer';
$string['relationship_name_plural_perform_external'] = 'Externe Antwortende';
$string['relationship_name_plural_perform_mentor'] = 'Mentoren';
$string['relationship_name_plural_perform_peer'] = 'Gleichrangige';
$string['relationship_name_plural_perform_reviewer'] = 'Prüfer';
$string['relationship_sort_order'] = 'Sortierreihenfolge der Beziehung';
$string['relationship_type'] = 'Art der Beziehung';
$string['relation_to_subject_self'] = 'Selbst';
$string['relation_to_subject_self_internal'] = 'Sie nehmen an einer Aktivität über sich selbst teil';
$string['relative_date_selector_error_range'] = 'Bereichsenddatum kann nicht vor Bereichsstartdatum liegen';
$string['relative_date_selector_error_value'] = 'Bitte eine gültige ganze Zahl eingeben';
$string['relative_date_selector_reference_date'] = 'Referenzdatum';
$string['remove_group_assignment'] = '{$a->name} von {$a->type} entfernen';
$string['report_activity_warning_message'] = 'Diese Berichtsseite kann jeweils nur Details für eine einzelne Aktivität anzeigen. Um zu wählen, welchen Aktivitätsbericht Sie ansehen möchten, gehen Sie zu <a href="{$a->url}">Leistungsaktivitäten verwalten</a> und klicken Sie auf das Berichtssymbol der entsprechenden Aktivität.';
$string['reporting_identifier'] = 'Berichts-ID';
$string['reporting_identifier_a11y'] = 'Berichts-ID: {$a}';
$string['reporting_id_help_text'] = 'Erstellen Sie einen eindeutigen Elementidentifikator für Berichtszwecke.';
$string['report_participant_warning_message'] = 'Diese Berichtsseite kann jeweils nur Details für eine einzelne Subjektinstanz anzeigen. Um den Bericht der Subjektinstanz auszuwählen, die Sie ansehen möchten, gehen Sie zu <a href="{$a->url}">Leistungsaktivitäten verwalten</a> und klicken Sie auf das Berichtssymbol der Aktivität, zu der die Subjektinstanz gehört. Navigieren Sie von der Liste der Subjektinstanzen des Berichts zum Bericht der betreffenden Teilnehmerinstanz, indem Sie auf deren Teilnehmerzahl klicken.';
$string['required_fields'] = 'Pflichtfelder';
$string['response_data_report_export_link_text'] = 'Antwortdaten für die Leistungsaktivität (exportieren)';
$string['response_other'] = 'Antworten von Anderen';
$string['responses'] = 'Antworten';
$string['responses_by_relationship'] = 'Antworten nach Beziehung';
$string['response_visibility_not_visible_to_anyone'] = 'Ihre Antworten sind für andere Teilnehmer nicht sichtbar';
$string['response_visibility_the_employee'] = 'der <strong>Mitarbeiter</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> des Mitarbeiters';
$string['response_visibility_view_only_lozenge'] = 'Nur zur Ansicht';
$string['response_visibility_your_relationship'] = 'Ihr <strong>{$a}</strong>';
$string['save'] = 'Speichern';
$string['save_changes'] = 'Änderungen speichern';
$string['schedule_activity_instance_creation_period'] = 'Aktivitätsinstanz-Erstellungszeitraum';
$string['schedule_after'] = 'nach Datum:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} nach Datum';
$string['schedule_before'] = 'vor Datum:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} vor Datum';
$string['schedule_confirm_title'] = 'Änderungen an der Instanzerstellung bestätigen';
$string['schedule_confirm_title_active'] = 'Die Änderungen werden übernommen und können sich darauf auswirken, ob zugewiesene Nutzer in Zukunft Instanzen erhalten. Existierende Instanzen sind davon nicht betroffen.';
$string['schedule_confirm_title_draft'] = 'Instanzen werden erst erstellt, nachdem eine Aktivität aktiviert wurde, sodass keine Nutzer von den Änderungen betroffen sind.';
$string['schedule_creation_date_type'] = 'Datumsart';
$string['schedule_creation_frequency'] = 'Häufigkeit';
$string['schedule_creation_frequency_once_off'] = 'Einmal';
$string['schedule_creation_frequency_repeating'] = 'Wiederkehrend';
$string['schedule_creation_range'] = 'Erstellungszeitraum';
$string['schedule_creation_range_and_date_type'] = 'Erstellungszeitraum und Datumsart';
$string['schedule_date_range_until'] = 'bis zu(m)';
$string['schedule_date_to'] = 'bis';
$string['schedule_dynamic_activity_required'] = 'Aktivität ist erforderlich';
$string['schedule_dynamic_another_activity_close_date'] = 'Schließungsdatum einer anderen Aktivitätsinstanz';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Schließungs- oder Abschlussdatum einer anderen Aktivitätsinstanz (je nachdem, welcher Zeitpunkt früher eintritt)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Abschlussdatum einer anderen Aktivität';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Instanzerstellungsdatum einer anderen Aktivität';
$string['schedule_dynamic_another_activity_select'] = 'Aktivität auswählen';
$string['schedule_dynamic_before_after_label'] = 'vor oder nach dem Bezugsdatum';
$string['schedule_dynamic_direction_after'] = 'nach';
$string['schedule_dynamic_direction_before'] = 'vor';
$string['schedule_dynamic_unit_days'] = 'Tage';
$string['schedule_dynamic_unit_label'] = 'Einheiten';
$string['schedule_dynamic_unit_weeks'] = 'Wochen';
$string['schedule_is_fixed'] = 'Fest';
$string['schedule_is_limited'] = 'Limitiert';
$string['schedule_is_open'] = 'Unbefristet';
$string['schedule_is_relative'] = 'Relativ';
$string['schedule_job_assignment_based_disable_error'] = 'Diese Einstellung kann nicht deaktiviert werden, solange „{$a}“ als Bezugsdatum für die Terminierung verwendet wird. Bitte wählen Sie ein anderes Bezugsdatum oder aktivieren Sie diese Einstellung.';
$string['schedule_job_assignment_based_instances'] = 'Auf Aufgabenzuweisungen basierte Instanzen';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deaktiviert';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Pro Nutzer wird eine Subjektinstanz erzeugt (Teilnehmer werden ggf. von allen Aufgabenzuweisungen entnommen). Das „Startdatum der Aufgabenzuweisung“ kann nicht als Bezugsdatum für die dynamische Terminierung verwendet werden.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Aktiviert';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Nutzer erhalten eine Subjektinstanz pro Aufgabenzuweisung. Nutzer ohne Aufgabenzuweisung erhalten keine Instanzen.';
$string['schedule_multiple_job_assignments_help'] = 'Wenn ein Subjektnutzer mehrere Aufgabenzuweisungen hat, steuert diese Einstellung, ob eine Subjektinstanz Teilnehmer aus nur einer Aufgabenzuweisung (was zu potenziell mehreren Subjektinstanzen pro Nutzer führt) oder alle enthält. Wenn eine einzelne Subjektinstanz alle Aufgabenzuweisungen enthält, können Teilnehmer mit der gleichen Beziehung zum Subjekt die Antworten der anderen Teilnehmer sehen.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatisch: Einzelne Subjektinstanz mit Teilnehmern aus allen Aufgabenzuweisungen';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatisch: Eine Subjektinstanz pro Aufgabenzuweisung';
$string['schedule_on_date'] = 'am entsprechenden Datum';
$string['schedule_range_activity'] = 'Aktivität';
$string['schedule_range_date_description'] = 'Für zugewiesene Nutzer werden in diesem Zeitraum Instanzen für sie erstellt:';
$string['schedule_range_date_description_limited_relative'] = 'Für zugewiesene Nutzer werden Instanzen in einem relativ zu einem anderen Datum definierten Zeitraum erstellt:';
$string['schedule_range_date_end'] = 'Ende';
$string['schedule_range_date_min_value'] = 'Zahl muss mindestens 1 sein';
$string['schedule_range_date_start'] = 'Start';
$string['schedule_range_heading_limited_dynamic'] = 'Limitierter Zeitraum, definiert durch relative Zeitpunkte';
$string['schedule_range_heading_limited_fixed'] = 'Limitierter Zeitraum, definiert durch feste Zeitpunkte';
$string['schedule_range_heading_open_dynamic'] = 'Unbefristeter Zeitraum, definiert durch relative Zeitpunkte';
$string['schedule_range_heading_open_fixed'] = 'Unbefristeter Zeitraum, definiert durch festes Startdatum';
$string['schedule_range_use_anniversary'] = 'Jahrestag verwenden';
$string['schedule_repeating_date_error_value'] = 'Bitte eine gültige ganze Zahl eingeben';
$string['schedule_repeating_date_max_value'] = 'Anzahl darf maximal {$a} sein';
$string['schedule_repeating_date_min_value'] = 'Zahl muss mindestens 1 sein';
$string['schedule_repeating_disabled_description'] = 'Nutzer erhalten jeweils maximal 1 Instanz (oder maximal 1 pro Aufgabe, je nach Einstellung der Aufgabenzuweisung)';
$string['schedule_repeating_disabled_heading'] = 'Häufigkeit: Einmal';
$string['schedule_repeating_enabled_description'] = 'Solange Nutzer zugewiesen bleiben und der Erstellungszeitraum offen ist, werden zusätzliche Instanzen für sie erstellt:';
$string['schedule_repeating_enabled_heading'] = 'Häufigkeit: Wiederkehrend';
$string['schedule_repeating_every_time_after_completion'] = 'Zeitraum seit Abschluss der vorherigen Instanz:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'alle {$a->value} {$a->range} nach Beendigung ihrer vorherigen Instanz';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'Abschluss der vorherigen Instanz, sobald die Mindestzeit seit der Erstellung verstrichen ist:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'wenn die vorherige Instanz abgeschlossen ist und sie vor mehr als {$a->value} {$a->range} erstellt wurde';
$string['schedule_repeating_every_time_after_type'] = 'Zeitraum seit {$a->type} der vorherigen Instanz:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'alle {$a->value} {$a->range} nach {$a->type} ihrer vorherigen Instanz';
$string['schedule_repeating_every_time_since_creation'] = 'Zeitraum seit Erstellung der vorherigen Instanz:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'alle {$a->value} {$a->range} nach Erstellung ihrer vorherigen Instanz';
$string['schedule_repeating_limit_label'] = 'Wiederholungsgrenze';
$string['schedule_repeating_limit_maximum_of'] = 'maximale Anzahl an Instanzen pro zugewiesenem Nutzer:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'eine Obergrenze von {$a} Instanzen pro zugewiesenem Nutzer';
$string['schedule_repeating_limit_none'] = 'keine (wiederholen, bis der Erstellungszeitraum endet)';
$string['schedule_repeating_limit_none_open_ended'] = 'keine (unendlich wiederholen)';
$string['schedule_repeating_minimum_time_since_creation'] = 'sobald die Mindestzeit seit der Erstellung der vorherigen Instanz verstrichen ist:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'alle {$a->value} {$a->range} nach Erstellung ihrer vorherigen Instanz';
$string['schedule_repeating_trigger_type_closure'] = 'Schließung der vorherigen Instanz';
$string['schedule_repeating_trigger_type_closure_inline'] = 'Schließung';
$string['schedule_repeating_trigger_type_completion'] = 'Abschluss der vorherigen Instanz';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Abschluss der Schließung der vorherigen Instanz';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'Abschluss oder Schließung (je nachdem, welcher Zeitpunkt früher eintritt)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'Abschluss';
$string['schedule_repeating_trigger_type_creation'] = 'Erstellung der vorherigen Instanz';
$string['schedule_repeating_trigger_type_creation_inline'] = 'Erstellung';
$string['schedule_repeating_type_after_completion_label'] = 'nach Abschluss';
$string['schedule_save_changes'] = 'Instanzerstellung aktualisieren';
$string['schedule_use_anniversary_label'] = 'Wenn das berechnete Startdatum des Nutzers in der Vergangenheit liegt, bei der Zuweisung stattdessen den nächsten Jahrestag des Bezugsdatums verwenden';
$string['section_action_add_above'] = 'Abschnitt oben hinzufügen';
$string['section_action_add_below'] = 'Abschnitt unten hinzufügen';
$string['section_action_delete'] = 'Löschen';
$string['section_add_child_element'] = 'Subelement hinzufügen';
$string['section_add_element'] = 'Element hinzufügen';
$string['section_delete_element'] = 'Löschen';
$string['section_dropdown_menu'] = 'Abschnitt-Dropdown-Menü';
$string['section_dropdown_other_elements'] = 'Andere Elemente';
$string['section_dropdown_question_elements'] = 'Frageelemente';
$string['section_element_questions'] = 'Fragen';
$string['section_element_response_optional'] = 'optional';
$string['section_element_response_required'] = 'Antwort erforderlich';
$string['section_element_sort_order'] = 'Sortierreihenfolge';
$string['section_element_summary_optional_questions'] = 'Optionale Fragen';
$string['section_element_summary_other_content_elements'] = 'Andere Inhaltselemente';
$string['section_element_summary_required_questions'] = 'Erforderliche Fragen';
$string['section_element_tag_optional'] = 'Optional';
$string['section_element_tag_required'] = 'Erforderlich';
$string['section_participant_required'] = 'Zur Bearbeitung der Inhaltselemente muss mindestens ein antwortender Teilnehmer hinzugefügt werden.';
$string['section_relationship_deletion_error'] = 'Beziehung kann nicht entfernt werden ({$a})';
$string['sections'] = '{$a} Abschnitte';
$string['sections_header'] = 'Abschnitte';
$string['sections_one'] = '1 Abschnitt';
$string['section_sort_order'] = 'Sortierreihenfolge der Abschnitte';
$string['section_title'] = 'Abschnittstitel';
$string['selected_relationship_not_in_section'] = 'Ausgewählte Beziehung ist kein antwortender Teilnehmer in diesem Abschnitt';
$string['selected_reporting_ids'] = 'ausgewählte Berichts-IDs';
$string['select_relationship_to_respond_as_explanation'] = 'Sie haben mehrere Beziehungen zu {$a}. Bitte wählen Sie eine aus, um auf die Aktivität zuzugreifen.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Zum Fortfahren Beziehung auswählen';
$string['setting_element'] = 'Elementeinstellungen: {$a}';
$string['short_text'] = 'Text: Kurzantwort';
$string['showhistoricactivities'] = 'Historische Aktivitäten anzeigen';
$string['showing_activities'] = '{$a->shown} von {$a->total} Aktivitäten angezeigt';
$string['subject_availability'] = 'Verfügbarkeit';
$string['subject_instance_availability_closed'] = 'Geschlossen';
$string['subject_instance_availability_open'] = 'Offen';
$string['subject_instance_availability_reopen'] = 'Erneut öffnen';
$string['subject_instance_card_instance_count'] = 'Instanzanzahl';
$string['subject_instance_card_job_assignment'] = 'Aufgabenzuweisung';
$string['subject_instance_card_title'] = 'Es werden nur Resultate für 1 Subjektinstanz angezeigt';
$string['subject_instance_closed_confirmation'] = 'Subjektinstanz und alle ihre Teilnehmerinstanzen geschlossen';
$string['subject_instance_closed_message_line1'] = 'Dies verhindert die weitere Abgabe von Antworten von allen Teilnehmern (über alle Abschnitte hinweg, wenn mehrere Abschnitte aktiviert sind), unabhängig von ihrem Fortschritt. Bereits geschlossene Instanzen und Abschnitte werden davon nicht beeinträchtigt.';
$string['subject_instance_closed_message_line2'] = 'Wenn Sie die Aktivität nur für einige Teilnehmer schließen möchten, klicken Sie auf die verknüpften Teilnehmer, um zur Registerkarte „Teilnehmerinstanzen“ zu navigieren und die entsprechenden auszuwählen.';
$string['subject_instance_closed_title'] = 'Subjektinstanz schließen';
$string['subject_instance_delete_confirmation'] = 'Die Subjektinstanz und alle zugehörigen Datensätze wurden erfolgreich gelöscht.';
$string['subject_instance_progress'] = 'Fortschritt';
$string['subject_instance_progress_complete'] = 'Abschließen';
$string['subject_instance_progress_in_progress'] = 'In Gang';
$string['subject_instance_progress_not_started'] = 'Noch nicht gestartet';
$string['subject_instance_progress_not_submitted'] = 'Nicht eingereicht';
$string['subject_instance_reopen_confirmation'] = 'Subjektinstanz und alle ihre Teilnehmerinstanzen erneut geöffnet';
$string['subject_instance_reopen_message_line1'] = 'Dadurch werden alle Instanzen (und Abschnitte, wenn mehrere Abschnitte aktiviert sind) für alle Teilnehmer wieder geöffnet.';
$string['subject_instance_reopen_message_line2'] = 'Abgeschlossene Posten werden wieder in den Zustand „in Bearbeitung“ versetzt und alle eingereichten Antworten werden als neuer Entwurf für den Teilnehmer gespeichert. Antworten sind in diesem Zustand nicht zur Ansicht verfügbar (und werden wieder sichtbar, wenn die Bedingungen für die Sichtbarkeit erfüllt sind).';
$string['subject_instance_reopen_message_line3'] = 'Wenn Sie die Aktivität nur für einige Teilnehmer erneut öffnen möchten, klicken Sie auf die verknüpften Teilnehmer, um zur Registerkarte „Teilnehmerinstanzen“ zu navigieren und die entsprechenden auszuwählen.';
$string['subject_instance_reopen_title'] = 'Subjektinstanz erneut öffnen';
$string['subject_instances'] = 'Subjektinstanzen';
$string['subject_instance_status'] = 'Subjektinstanzstatus';
$string['subject_instance_status_active'] = 'Aktiv';
$string['subject_instance_status_pending'] = 'Anhängig';
$string['subject_progress'] = 'Fortschritt';
$string['subject_user'] = 'Subjektnutzer';
$string['subject_users_number_shown'] = 'Subjektnutzer: {$a} Datensätze angezeigt';
$string['sync_participant_instances_task'] = 'Teilnehmer für Leistungsaktivitäten synchronisieren';
$string['sync_track_schedule_task'] = 'Zuweisungszeitpläne für Leistungsaktivitäten synchronisieren';
$string['system_activity_type:appraisal'] = 'Beurteilung';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Ihre aktuellen und historischen Leistungsdaten sind für Sie zum {$a} verfügbar.';
$string['teams_page_response_report_link_text'] = 'anzeigen oder exportieren';
$string['template_completion_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde von allen Teilnehmern abgeschlossen:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Vielen Dank für Ihre Teilnahme.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihre {$a->activity_name} {$a->activity_type} wurde von allen Teilnehmern abgeschlossen.

Sie können die abgeschlossene Aktivität über diesen Link überprüfen: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Abgeschlossene Aktivität – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss heute abgeschlossen werden:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität muss in {$a->instance_days_remaining} Tagen abgeschlossen sein:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihre {$a->activity_name} {$a->activity_type} muss in {$a->instance_days_remaining} Tagen abgeschlossen sein.

Bitte stellen Sie sicher, dass Sie diese bis spätestens {$a->instance_duedate} abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihre {$a->activity_name} {$a->activity_type} muss heute abgeschlossen werden.

Bitte stellen Sie sicher, dass Sie diese bis zum Ende des Tages abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Heute fällig – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} wurden Sie zur Teilnahme an der folgenden Aktivität ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Sie zur Teilnahme an der folgenden Aktivität als {$a->participant_relationship} von {$a->subject_fullname} ausgewählt:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

Vor {$a->instance_days_active} Tagen wurden Ihnen Ihre {$a->activity_name} {$a->activity_type} gesendet, damit Sie diese abschließen können.
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Erinnerung – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihre {$a->activity_name} {$a->activity_type} steht für Sie zum Abschluss bereit.
{$a->conditional_duedate}
Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Ihre {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität sollte am {$a->instance_duedate} abgeschlossen werden und ist nun überfällig:

{$a->activity_name} {$a->activity_type}

Sie wurden ausgewählt, um als {$a->participant_relationship} von {$a->subject_fullname} an dieser Aktivität teilzunehmen. Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihr {$a->activity_name} {$a->activity_type} sollte am {$a->instance_duedate} fertiggestellt werden und ist nun überfällig.

Bitte stellen Sie sicher, dass Sie diese so schnell wie möglich abschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Überfällig – {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} müssen Sie auswählen, wer an der folgenden Aktivität teilnehmen sollte:

{$a->activity_name} {$a->activity_type}

Bitte erledigen Sie dies so bald wie möglich, damit die Teilnehmer Zeit haben, ihren Input abzuliefern.
{$a->conditional_duedate}
Sie können Teilnehmer über diesen Link auswählen: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Teilnehmer auswählen für {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} müssen Sie auswählen, wer an der folgenden Aktivität teilnehmen sollte:

{$a->activity_name} {$a->activity_type}

Bitte erledigen Sie dies so bald wie möglich, damit die Teilnehmer Zeit haben, ihren Input abzuliefern.
{$a->conditional_duedate}
Sie können Teilnehmer über diesen Link auswählen: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->participant_relationship} von {$a->subject_fullname} müssen Sie auswählen, wer an der folgenden Aktivität teilnehmen sollte:

{$a->activity_name} {$a->activity_type}

Bitte erledigen Sie dies so bald wie möglich, damit die Teilnehmer Zeit haben, ihren Input abzuliefern.
{$a->conditional_duedate}
Sie können Teilnehmer über diesen Link auswählen: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Teilnehmer auswählen für {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Teilnehmer auswählen für {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hallo {$a->recipient_fullname},

Sie müssen auswählen, wer an Ihrer {$a->activity_name} {$a->activity_type} teilnehmen soll.

Bitte erledigen Sie dies so bald wie möglich, damit die Teilnehmer Zeit haben, ihren Input abzuliefern.
{$a->conditional_duedate}
Sie können Teilnehmer über diesen Link auswählen: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Teilnehmer auswählen für {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Die folgende Aktivität wurde erneut geöffnet:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->participant_relationship} von {$a->subject_fullname} sind weitere Aktionen von Ihrer Seite erforderlich, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hallo {$a->recipient_fullname},

Ihre {$a->activity_name} {$a->activity_type} wurde erneut geöffnet und erfordert weitere Aktionen von Ihrer Seite, um sie abzuschließen.

Sie können über den folgenden Link auf die Aktivität zugreifen: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Erneut geöffnete Aktivität – {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Beim Speichern ist ein Fehler aufgetreten, und die Aktivität konnte nicht erstellt werden.';
$string['toast_error_generic_update'] = 'Es ist ein Fehler aufgetreten, und Ihre letzten Änderungen wurden nicht gespeichert.';
$string['toast_error_save_response'] = 'Beim Speichern ist ein Fehler aufgetreten, und die Antworten auf die Aktivität konnten nicht aktualisiert werden.';
$string['toast_success_activity_activated'] = '„{$a}“ wurde erfolgreich aktiviert.';
$string['toast_success_activity_cloned'] = '„{$a}“ wurde erfolgreich geklont.';
$string['toast_success_activity_deleted'] = 'Aktivität und alle zugehörigen Nutzer-Datensätze erfolgreich gelöscht.';
$string['toast_success_activity_update'] = 'Aktivität gespeichert.';
$string['toast_success_close_all_open_instances'] = 'Es wurde eine Aufgabe zur Schließung aller Instanzen geplant.';
$string['toast_success_delete_element'] = 'Element gelöscht.';
$string['toast_success_draft_activity_deleted'] = 'Entwurfsaktivität erfolgreich gelöscht.';
$string['toast_success_move_element'] = 'Element erfolgreich verschoben';
$string['toast_success_participants_saved'] = 'Die Teilnehmer wurden erfolgreich gespeichert.';
$string['toast_success_save_close_on_completion_response'] = 'Abschnitt eingereicht und geschlossen.';
$string['toast_success_save_element'] = 'Element gespeichert';
$string['toast_success_save_response'] = 'Abschnitt eingereicht';
$string['toast_success_save_schedule'] = 'Änderungen angewendet und Aktivität aktualisiert.';
$string['toggle_notification'] = '{$a} Benachrichtigung';
$string['track_description'] = 'Verfolgungsbeschreibung';
$string['trigger'] = 'Auslöser';
$string['trigger_after'] = 'Tag(e) nach {$a->name}';
$string['trigger_before'] = 'Tag(e) vor {$a->name}';
$string['trigger_duplicates'] = 'Auslöser duplizieren. Nummer löschen oder ändern';
$string['trigger_events'] = 'Events auslösen';
$string['trigger_out_of_range'] = 'Auslöser von 1 bis 365 Tage einstellen';
$string['trigger_set'] = 'Einstellen';
$string['trigger_type'] = 'Auslöserart';
$string['unnamed_job_assignment'] = 'Unbenannte Aufgabenzuweisung (ID: {$a})';
$string['unsaved_changes_warning'] = 'Ihre ungespeicherten Änderungen gehen verloren.';
$string['untitled_section'] = 'Abschnitt ohne Titel';
$string['user_activities_activity_does_not_exist'] = 'Die angeforderte Leistungsaktivität konnte nicht gefunden werden.';
$string['user_activities_as_a_role'] = 'Als {$a}';
$string['user_activities_closed'] = 'Geschlossen';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Sie können Ihre Antworten nach der Abgabe nicht mehr aktualisieren.';
$string['user_activities_complete_before'] = 'Fälligkeitsdatum: {$a}.';
$string['user_activities_created_at'] = '{$a} erstellt.';
$string['user_activities_due_date_header'] = 'Termin';
$string['user_activities_due_today'] = 'Heute fällig';
$string['user_activities_filter'] = 'Aktivitäten filtern';
$string['user_activities_filter_exclude_completed'] = 'Abgeschlossene Aktivitäten ausschließen';
$string['user_activities_filter_overdue_only'] = 'Nur überfällige Aktivitäten';
$string['user_activities_filter_own_progress'] = 'Ihr Fortschritt';
$string['user_activities_filter_search'] = 'Nach Aktivität suchen';
$string['user_activities_filter_search_others'] = 'Nach Aktivität oder Name suchen';
$string['user_activities_filter_search_others_placeholder'] = 'Aktivität, Name';
$string['user_activities_filter_search_placeholder'] = 'Aktivität';
$string['user_activities_filter_type'] = 'Art';
$string['user_activities_header'] = 'Alle Aktivitäten';
$string['user_activities_historic_activities'] = 'Historische Aktivitäten';
$string['user_activities_job_assignment_header'] = 'Aufgabenzuweisung';
$string['user_activities_list_none_about_self'] = 'Ihnen wurden noch keine Aktivitäten zugewiesen.';
$string['user_activities_list_none_filtered'] = 'Keine passenden Artikel gefunden.';
$string['user_activities_other_response_hide'] = 'Antworten von anderen ausblenden';
$string['user_activities_other_response_no_participants_identified'] = 'Keine Teilnehmer identifiziert';
$string['user_activities_other_response_response'] = '{$a->relationship} Antwort';
$string['user_activities_other_response_show'] = 'Antworten von Anderen anzeigen';
$string['user_activities_page_print'] = '{$a} (Leistungsaktivität)';
$string['user_activities_page_title'] = 'Leistungsaktivitäten';
$string['user_activities_print_created_on'] = 'Erstellt am {$a}';
$string['user_activities_print_due_date'] = 'Fälligkeitsdatum: {$a}';
$string['user_activities_print_overall_progress'] = 'Gesamtfortschritt: {$a}';
$string['user_activities_print_your_progress'] = 'Ihr Fortschritt: {$a}';
$string['user_activities_priority_heading'] = 'Es gibt {$a} Aktivitäten, die Sie abschließen müssen';
$string['user_activities_priority_page_heading'] = '{$a->number} Aktivitäten als {$a->role} abzuschließen';
$string['user_activities_priority_page_title'] = 'Alle Aktivitäten';
$string['user_activities_require_manual_participant_selection_body'] = 'Wenn Sie die Teilnehmer ausgewählt haben, beginnen die Aktivitäten und sind für diese sichtbar.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Es gibt Aktivitäten, die auf die Auswahl der Teilnehmer warten. Bitte wählen Sie Teilnehmer aus, damit diese Aktivitäten beginnen können.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Teilnehmer auswählen';
$string['user_activities_require_manual_participant_selection_text'] = 'Sie müssen Teilnehmer für die Teilnahme an Leistungsaktivitäten auswählen. Hinweis: Aktivitäten können erst starten, wenn dies erledigt ist';
$string['user_activities_require_manual_participant_selection_title'] = 'Es gibt {$a} Aktivität, für die Sie einige der Teilnehmer auswählen müssen';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Es gibt {$a} Aktivitäten, für die Sie einige der Teilnehmer auswählen müssen';
$string['user_activities_resume'] = 'Fortsetzen';
$string['user_activities_resume_a11y'] = 'Aktivität fortsetzen: {$a}';
$string['user_activities_section_view_only'] = '(nur zur Ansicht)';
$string['user_activities_select_participants_none'] = 'Sie haben keine weiteren Teilnehmer zur Auswahl.';
$string['user_activities_select_participants_note'] = 'Hinweis: Keine dieser Aktivitäten kann beginnen, bevor Teilnehmer ausgewählt sind.';
$string['user_activities_select_participants_page_title'] = 'Teilnehmer auswählen';
$string['user_activities_single_section_view_only_activity'] = 'Sie haben „Nur Ansicht“-Zugriff auf diese Aktivität.';
$string['user_activities_sort_option_activity_name'] = 'Aktivität';
$string['user_activities_sort_option_created_at'] = 'Jüngste';
$string['user_activities_sort_option_due_date'] = 'Termin';
$string['user_activities_sort_option_job_assignment'] = 'Aufgabenzuweisung';
$string['user_activities_sort_option_subject_name'] = 'Name';
$string['user_activities_start'] = 'Start';
$string['user_activities_start_a11y'] = 'Aktivität starten: {$a}';
$string['user_activities_status_complete'] = 'Abschließen';
$string['user_activities_status_header_activity'] = 'Gesamtfortschritt';
$string['user_activities_status_header_participation'] = 'Ihr Fortschritt';
$string['user_activities_status_header_relationship'] = 'Beziehung zum Nutzer';
$string['user_activities_status_header_section_progress'] = 'Abschnittsfortschritt';
$string['user_activities_status_in_progress'] = 'In Gang';
$string['user_activities_status_not_applicable'] = 'n. z. (nur Ansicht)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Nur Ansicht';
$string['user_activities_status_not_started'] = 'Noch nicht gestartet';
$string['user_activities_status_not_submitted'] = 'Nicht eingereicht';
$string['user_activities_subject_header'] = 'Nutzer';
$string['user_activities_submit_confirmation_message'] = 'Nach dem Absenden sind Ihre Antworten für andere Nutzer, die die Berechtigung zur Ansicht haben, sichtbar.';
$string['user_activities_submit_confirmation_title'] = 'Abgabe bestätigen';
$string['user_activities_their_capacity'] = 'von {$a} in seiner/ihrer Eigenschaft als:';
$string['user_activities_title_header'] = 'Titel der Aktivität';
$string['user_activities_total_completed'] = 'Insgesamt abgeschlossen: {$a}';
$string['user_activities_total_respondents'] = 'Gesamtzahl von Antwortenden: {$a}';
$string['user_activities_type_header'] = 'Art';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} überfällig';
$string['user_activities_unit_to_due'] = 'Fällig in {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Sie';
$string['user_activities_your_activities_title'] = 'Ihre Aktivitäten';
$string['user_activities_your_capacity'] = 'In Ihrer Eigenschaft als:';
$string['user_activities_your_relationship_to_user'] = 'Ihre Beziehung zum Nutzer';
$string['user_activities_your_relationship_to_user_internal'] = 'Sie nehmen teil als:';
$string['user_components_accessible_name'] = '{$a->component} für {$a->user}';
$string['user_components_performance_data'] = 'Leistungsdaten';
$string['user_creation_date'] = 'Nutzererstellungsdatum';
$string['userdataitemexport_other_hidden_responses'] = 'Antworten in Leistungsaktivitäten über den Nutzer, die nicht sichtbar für ihn sind';
$string['userdataitemexport_other_hidden_responses_help'] = 'Antworten auf alle Subjektinstanzen des Nutzers, die er nicht über die Schnittstelle sehen darf, weil sie aus einem Abschnitt stammen, in dem er weder ein Antwortender mit der Berechtigung, die Antworten Anderer zu sehen, noch ein „Nur Ansicht“-Teilnehmer ist.';
$string['userdataitemexport_other_visible_responses'] = 'Antworten in Leistungsaktivitäten über den Nutzer, die sichtbar für ihn sind';
$string['userdataitemexport_other_visible_responses_help'] = 'Antworten auf alle Subjektinstanzen des Nutzers, die er über die Schnittstelle sehen darf, weil sie aus einem Abschnitt stammen, in dem er entweder ein Antwortender mit der Berechtigung, die Antworten Anderer zu sehen, oder ein „Nur Ansicht“-Teilnehmer ist. Dazu gehören auch die eigenen Antworten des Nutzers, die immer für ihn selbst sichtbar sind.';
$string['userdataitemexport_user_responses'] = 'Antworten des Nutzers';
$string['userdataitemexport_user_responses_help'] = 'Alle Antworten eines Nutzers über sich selbst und über andere.';
$string['userdataitempurge_other_responses'] = 'Leistungsaktivitäten über den Nutzer';
$string['userdataitempurge_other_responses_help'] = 'Entfernt alle Subjektinstanzen der Leistungsaktivität über den Nutzer. Dazu gehören Antworten des Nutzers und Antworten von anderen über den Nutzer.';
$string['userdataitempurge_user_responses'] = 'Teilnahme des Nutzers an Leistungsaktivitäten';
$string['userdataitempurge_user_responses_help'] = 'Entfernt alle mit dem Nutzer verbundenen Teilnehmerinstanzen. Dazu gehören alle Antworten, die ein Nutzer zu seinen eigenen Leistungsaktivitäten gegeben hat, sowie die Antworten, die ein Nutzer zu Leistungsaktivitäten über andere abgegeben hat.';
$string['user_email_unobscured_no_cap_checks'] = 'E-Mail-Adresse des Nutzers (ohne Berücksichtigung der Anzeigeeinstellung und der Fähigkeitsprüfungen des Nutzers)';
$string['user_group_assignment_add_cohort'] = 'Zielgruppe zum Hinzufügen auswählen';
$string['user_group_assignment_add_group'] = 'Gruppe hinzufügen';
$string['user_group_assignment_confirm_modal_remove'] = 'Entfernen';
$string['user_group_assignment_confirm_remove_active'] = 'Für Nutzer in dieser Gruppe werden keine weiteren Instanzen erzeugt, es sei denn, sie bleiben über die Mitgliedschaft in einer anderen zugeordneten Gruppe zugewiesen. Bestehende Subjektinstanzen von entfernten Nutzern sind davon nicht betroffen.';
$string['user_group_assignment_confirm_remove_draft'] = 'Instanzen werden erst nach der Zuordnungsaktivierung erstellt, sodass keine Nutzer von den Änderungen betroffen sind. Mitglieder der entfernten Gruppe können weiterhin zugewiesen werden, wenn sie auch Mitglieder einer anderen zugewiesenen Gruppe sind.';
$string['user_group_assignment_confirm_remove_title'] = 'Zugewiesene Gruppe entfernen';
$string['user_group_assignment_group_cohort'] = 'Zielgruppe';
$string['user_group_assignment_group_cohort_name'] = 'Name der Zielgruppe';
$string['user_group_assignment_group_cohort_plural'] = 'Zielgruppen';
$string['user_group_assignment_group_individual'] = 'Person';
$string['user_group_assignment_group_individual_plural'] = 'Personen';
$string['user_group_assignment_group_org'] = 'Organisation';
$string['user_group_assignment_group_organisation'] = 'Organisation';
$string['user_group_assignment_group_organisation_plural'] = 'Organisationen';
$string['user_group_assignment_group_pos'] = 'Position';
$string['user_group_assignment_group_position'] = 'Position';
$string['user_group_assignment_group_position_plural'] = 'Positionen';
$string['user_group_assignment_group_user'] = 'Person';
$string['user_group_assignment_name'] = 'Name';
$string['user_group_assignment_no_users'] = 'Keine Gruppen zugewiesen';
$string['user_group_assignment_title'] = 'Zugewiesene Gruppen';
$string['user_group_assignment_type'] = 'Gruppenart';
$string['user_group_assignment_unique_user_count_title'] = 'Gesamtzahl eindeutiger Nutzer, die derzeit als Subjekte zugewiesen sind';
$string['user_group_assignment_usercount'] = 'Nutzer';
$string['user_historic_activities_about_others_title'] = 'Aktivitäten über Andere';
$string['user_historic_activities_activity_title_header'] = 'Titel der Aktivität';
$string['user_historic_activities_relationship_to_header'] = 'Beziehung zum Nutzer';
$string['user_historic_activities_status_header'] = 'Status';
$string['user_historic_activities_title'] = 'Ihre historischen Aktivitäten';
$string['user_historic_activities_type_header'] = 'Art';
$string['user_historic_activities_user_header'] = 'Nutzer';
$string['user_individual_assignment_confirm_remove_active'] = 'Für diesen Nutzer werden keine weiteren Instanzen erzeugt, es sei denn, er/sie bleibt über die Mitgliedschaft in einer anderen zugeordneten Gruppe zugewiesen. Die bestehenden Subjektinstanzen des entfernten Nutzers sind davon nicht betroffen.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Instanzen werden erst nach der Zuordnungsaktivierung erstellt, sodass dieser Nutzer nicht von der Änderung betroffen ist. Der entfernte Nutzer kann weiterhin zugewiesen werden, wenn er/sie auch Mitglied einer anderen zugewiesenen Gruppe ist.';
$string['user_individual_assignment_confirm_remove_title'] = 'Zugewiesene Person entfernen';
$string['view_actions'] = 'Aktionen';
$string['view_content_elements'] = 'Inhaltselemente anzeigen';
$string['view_creation_date'] = 'Erstellungsdatum';
$string['view_name'] = 'Name';
$string['view_status'] = 'Status';
$string['view_type'] = 'Art';
$string['visibility_condition_all_closed'] = 'Antwortabgabe ist für alle Teilnehmer geschlossen';
$string['visibility_condition_all_participants_closed'] = 'Antwortabgabe ist für alle Teilnehmer geschlossen';
$string['visibility_condition_all_participants_closed_description'] = 'Antworten sind für Betrachter erst sichtbar, wenn die Antwortabgabe für alle Teilnehmer geschlossen ist.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Sobald die Abgabe der Antworten für alle Teilnehmer abgeschlossen ist, werden ihre Antworten hier angezeigt.';
$string['visibility_condition_label'] = 'Sichtbarkeitsbedingung';
$string['visibility_condition_label_help'] = 'Diese Einstellung legt fest, wann Nutzer, deren Beziehung es ihnen erlaubt, die Antworten Anderer zu sehen, Zugriff auf diese Antworten haben. Antworten sind nie für Andere sichtbar, bevor sie abgesendet werden. Wenn die Anonymisierung von Antworten aktiviert ist, wird das Schließen aller Antwortabgaben als Bedingung für die Sichtbarkeit der Antworten erzwungen, um die Anonymität zu gewährleisten.';
$string['visibility_condition_non'] = 'Keine (abgegebene Antworten sofort für Betrachter sichtbar)';
$string['visibility_condition_none_view_only_description'] = 'Die Antworten werden angezeigt, sobald ein Teilnehmer diese abgesendet hat.';
$string['visibility_condition_status_mismatch_warning'] = 'Diese Bedingung kann von den Teilnehmern nicht ohne manuellen Eingriff erfüllt werden, da das automatische Schließen derzeit deaktiviert ist. Aktivieren Sie es als Workflow-Einstellung auf der Registerkarte „Inhalt“.';
$string['visibility_condition_viewer_closed'] = 'Die Antwortabgabe ist für den Teilnehmer, für den gerade angezeigt wird, geschlossen';
$string['visibility_condition_viewer_closed_description'] = 'Antworten sind erst dann für Betrachter sichtbar, wenn ihre eigene Antwortabgabe geschlossen ist.';
$string['workflow_automatic_closure_confirmation_title'] = 'Workflow-Änderung bestätigen';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Nur zukünftige Instanzen und solche, die noch nicht abgeschlossen sind, bleiben bei Abschluss offen. Bereits geschlossene Instanzen verbleiben in diesem Status.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'Das Fälligkeitsdatum ist als Bedingung für die automatische Schließung der Aktivität festgelegt.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Nur zukünftige Instanzen und solche, die noch nicht abgeschlossen sind, bleiben am Fälligkeitsdatum offen. Bereits geschlossene Instanzen bleiben geschlossen.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Fälligkeitsdatum deaktivieren?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Nur zukünftige Instanzen und solche, die noch nicht abgeschlossen sind, werden bei Abschluss automatisch geschlossen. Bereits abgeschlossene Instanzen sind nicht betroffen.';
$string['workflow_automatic_closure_label'] = 'Automatisches Schließen';
$string['workflow_automatic_closure_label_help'] = 'Während ein Abschnitt oder eine Instanz offen ist, können die Teilnehmer Antworten abgeben. Sobald ein Abschnitt oder eine Instanz geschlossen ist, können Antworten nicht geändert oder (erneut) abgegeben werden. Diese Einstellung bestimmt, was das Schließen bewirkt (falls zutreffend). Änderungen an dieser Einstellung werden auf zukünftige, aber nicht auf bereits vorhandene Subjektinstanzen angewendet.';
$string['workflow_automatic_closure_on_completion'] = 'Bei Abschluss';
$string['workflow_automatic_closure_on_completion_help'] = 'Abschnitte und Instanzen werden geschlossen, wenn sie den Status „Abgeschlossen“ erreicht haben';
$string['workflow_automatic_closure_on_due_date'] = 'Am Fälligkeitsdatum';
$string['workflow_automatic_closure_on_due_date_help'] = 'Alle aktiven Instanzen der Aktivität werden am Fälligkeitsdatum geschlossen.';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Um diese Option zu aktivieren, müssen Sie ein Fälligkeitsdatum auf der Registerkarte „Instanzerstellung“ festlegen';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'Am Fälligkeitsdatum (kein Fälligkeitsdatum festgelegt)';
$string['workflow_due_date_closure_confirmation_title'] = 'Workflow-Änderung bestätigen';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Alle offenen und alle in Zukunft erstellten Aktivitätsinstanzen werden nicht mehr automatisch am Fälligkeitsdatum der Aktivität geschlossen.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Alle offenen und überfälligen sowie alle in Zukunft erstellten Aktivitätsinstanzen werden automatisch am Fälligkeitsdatum der Aktivität geschlossen.';
$string['workflow_settings'] = 'Workflow-Einstellungen';
$string['x_record_selected'] = '<strong>{$a}</strong> Datensatz ausgewählt';
$string['x_records_selected'] = '<strong>{$a}</strong> Datensätze ausgewählt';
$string['you_can_add_this_later'] = 'Sie können dies später hinzufügen.';
$string['your_response'] = 'Ihre Antwort';
