<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Abschluss Datum';
$string['completionorgid'] = 'Abschluss Organisation ID';
$string['completionorgname'] = 'Abschluss Organisation Name';
$string['completionorgpath'] = 'Abschluss Organisation Pfad';
$string['completionposid'] = 'Abschluss Position ID';
$string['completionposname'] = 'Abschluss Position Name';
$string['completionpospath'] = 'Abschluss Position Pfad';
$string['completionstatus'] = 'Abschluss Status';
$string['currentorg'] = 'Aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Aktuelle Position des Nutzers';
$string['datecompleted'] = 'Datum abgeschlossen';
$string['dateenrolled'] = 'Datum eingeschrieben';
$string['datestarted'] = 'Datum gestartet';
$string['grade'] = 'Note';
$string['iscomplete'] = 'Ist abgeschlossen?';
$string['iscompleteany'] = 'Ist abgeschlossen? (Jede Methode)';
$string['iscompletenorpl'] = 'Ist abgeschlossen? (nicht via Anerkennung)';
$string['iscompleterpl'] = 'Ist abgeschlossen? (via Anerkennung)';
$string['isenrolled'] = 'Ist eingeschrieben';
$string['isinprogress'] = 'Ist in Bearbeitung?';
$string['isnotcomplete'] = 'Ist nicht abgeschlossen?';
$string['isnotyetstarted'] = 'Noch nicht begonnen?';
$string['multiorgwhencompleted'] = 'Organisationen nach Fertigstellung';
$string['multiposwhencompleted'] = 'Positionen nach Fertigstellung';
$string['officewhencompletedbasic'] = 'Aufgabe wenn abgeschlossen (Basic)';
$string['orgwhencompleted'] = 'Organisation wenn abgeschlossen';
$string['passgrade'] = 'Note zum Bestehen';
$string['poswhencompleted'] = 'Position wenn abgeschlossen';
$string['poswhencompletedbasic'] = 'Position wenn abgeschlossen (Basic)';
$string['progress'] = 'Fortschritt';
$string['progressnumeric'] = 'Fortschritt (Anzahl)';
$string['progresspercent'] = 'Fortschritt (% abgeschlossen)';
$string['reqgrade'] = 'Erforderliche Benotung';
$string['requiredgrade'] = 'Note und notwendige Note';
$string['rplnote'] = 'RPL-Hinweis';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Statusaufzeichnungen zum Kursabschluss einschließlich Nutzerdetails, Kursdetails und Abschlussstatus.';
$string['sourcetitle'] = 'Kursabschluss';
$string['template:leaner_course_completion:label'] = 'Lerner';
$string['template:leaner_course_completion:numberofcourses'] = 'Anzahl der Kurse';
$string['template:leaner_course_completion:status'] = 'Status';
$string['template:leaner_course_completion:summary'] = 'Dieser Bericht gibt dem angemeldeten Benutzer einen Überblick über seinen eigenen Kursabschlussstatus';
$string['template:leaner_course_completion:title'] = 'Übersicht über Abschlussstatus des Lernenden';
$string['template:manager_course_completion:label'] = 'Manager';
$string['template:manager_course_completion:numberofcourses'] = 'Anzahl der Kurse';
$string['template:manager_course_completion:status'] = 'Status';
$string['template:manager_course_completion:summary'] = 'Dieser Bericht gibt Managern einen Überblick über die Kursabschlussstatus ihres Teams.';
$string['template:manager_course_completion:title'] = 'Manager Kursabschlussstatus Übersicht';
$string['timetocompletesinceenrol'] = 'Zeit bis Abschluss (seit Einscheibedatum)';
$string['timetocompletesincestart'] = 'Zeit bis Abschluss (ab Startdatum)';
$string['type_course_completion'] = 'Kursabschluss';
$string['user'] = 'Nutzer';
