<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Aktionen für {$a}';
$string['add_oauth2_provider'] = 'OAuth 2-Anbieter hinzufügen';
$string['add_provider'] = 'Anbieter hinzufügen';
$string['client_id'] = 'Kunden-ID';
$string['client_provider_description'] = 'Beschreibung';
$string['client_provider_name'] = 'Name';
$string['client_secret'] = 'Kundengeheimnis';
$string['continue'] = 'Fortfahren';
$string['delete_confirm_body'] = '<strong>{$a}</strong> wird dauerhaft entfernt und Ihre Website erhält keine weiteren Daten mehr von diesem Anbieter. Sie sollten ihn auch von allen anderen Websites, auf denen er verwendet wird, entfernen.';
$string['delete_confirm_title'] = 'Sind Sie sicher, dass Sie diesen OAuth 2-Anbieter löschen möchten?';
$string['delete_modal_title'] = 'Bestätigen';
$string['delete_provider_name'] = 'Anbieter löschen: {$a}';
$string['delete_success'] = 'Anbieter gelöscht.';
$string['description'] = 'Beschreibung';
$string['error_invalid_format'] = 'Beschreibungsformat ist ungültig';
$string['error_provider_description_length'] = 'Beschreibung darf 1024 Zeichen nicht überschreiten.';
$string['error_provider_name_length'] = 'Name darf 75 Zeichen nicht überschreiten.';
$string['error_provider_name_missing'] = 'Name darf nicht leer sein.';
$string['error_scope_type'] = 'Ungültiger Geltungsbereich.';
$string['error_scope_type_missing'] = 'Geltungsbereich darf nicht leer sein.';
$string['no_record_found'] = 'Es wurden keine OAuth 2-Anbieter erstellt.';
$string['oauth2:manageproviders'] = 'OAuth 2-Anbieter verwalten';
$string['oauth2providerdetails'] = 'Details des OAuth 2-Anbieters';
$string['oauth_url'] = 'OAuth-Server-URL';
$string['oauth_url_desc'] = 'Die <strong>OAuth-Server-URL</strong> sollte eingestellt sein auf:';
$string['oauth_url_title'] = 'Totara unterstützt Experience API (xAPI) und verwendet OAuth 2.0 zur Authentifizierung.';
$string['pluginname'] = 'OAuth 2-Anbieter';
$string['provider_added'] = 'Anbieter hinzugefügt.';
$string['required_fields'] = 'Pflichtfelder';
$string['scopes'] = 'Geltungsbereiche';
$string['xapi_url'] = 'xAPI-Server-URL';
$string['xapi_url_desc'] = 'Die <strong>xAPI-Server-URL</strong> sollte eingestellt sein auf:';
$string['xapi_write'] = 'Schreibzugriff auf Experience API (xAPI)';
