<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'de_orig', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klicken Sie hier für weitere Informationen';
$string['dismiss'] = 'Nachricht ignorieren';
$string['f2fsessiondeleted'] = 'Sitzung wurde gelöscht.';
$string['f2fsessionfull'] = 'Sitzung ist voll.';
$string['from'] = 'Von';
$string['notasks'] = 'Sie haben derzeit keine Aufgaben';
$string['of'] = 'von';
$string['onaccept'] = 'Annehmen';
$string['onreject'] = 'Ablehnen';
$string['pluginname'] = 'Aufgaben';
$string['showempty'] = 'Diesen Block anzeigen, wenn es keine Aufgaben anzuzeigen gibt';
$string['showemptyconfig'] = 'Leeren Block anzeigen';
$string['showempty_help'] = 'Wird diese Option aktiviert und es sind keine Aufgaben anzuzeigen, zeigt dieser Block "Sie haben derzeit keine Aufgaben".

Um diese Option zu aktivieren müssen in den globalen Einstellungen die Aufgaben-Block Einstellungen aktiviert werden.';
$string['showingxofx'] = '({$a->count} von {$a->total})';
$string['statement'] = 'Aussage';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status nicht OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status ungeklärt';
$string['tasks'] = 'Aufgaben';
$string['totara_tasks:addinstance'] = 'Neuen Block \'Aufgaben\' hinzufügen';
$string['totara_tasks:myaddinstance'] = 'Neuen Block \'Aufgaben\' auf meiner Startseite hinzufügen';
$string['type'] = 'Typ';
$string['viewall'] = 'Alle anzeigen';
$string['viewallnot'] = 'Alle Aufgaben anzeigen';
