<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Empfehlungen Verwandte Posten-Cache';
$string['cachedef_recommended_user_items'] = 'Empfehlungen Nutzer-Cache';
$string['data_path_help'] = 'Pfad zum Verzeichnis, in dem die Daten des Empfehlungssystems gespeichert werden.';
$string['enable_recommenders'] = 'Empfehlungen';
$string['enable_recommenders_description'] = 'Wenn diese Option aktiviert ist, können Benutzer Inhalte erkennen, die speziell für sie empfohlen wurden (z. B. Playlisten, Ressourcen, Umfragen, Arbeitsbereiche). Wenn deaktiviert, wird der "Empfohlenes Lernen"-Block in den Site-Menüs ausgeblendet und auf API-Dienste kann nicht zugegriffen werden.';
$string['exportdatatask'] = 'Exportieren Sie Benutzerdaten zur Empfehlungsverarbeitung';
$string['importdatatask'] = 'Benutzerempfehlungen importieren';
$string['interactions_period_help'] = 'Anzahl der Wochen, von denen Benutzer-Element-Interaktionsdaten gezogen werden sollen.';
$string['interactions_period_option'] = '{$a} Wochen';
$string['invalid_user'] = 'Ungültiger Benutzer';
$string['item_result_count_help'] = 'Anzahl der Element-zu-Element-Empfehlungen, die vom Empfehlungssystem zurückgegeben werden sollen.';
$string['pluginname'] = 'Empfehlungs-Engine';
$string['py3path_help'] = 'Pfad zur ausführbaren Python-Datei, in der das Empfehlungsskript ausgeführt wird.';
$string['query_help'] = '<ul><li>Full Hybrid verwendet Inhaltsdaten, Benutzer-Metadaten und Benutzer-Inhalts-Interaktionsdaten. Die Verarbeitung dauert am längsten, weist jedoch die höchste Granularität auf.</li><li> Partial Hybrid verwendet Inhaltsmetadaten und Benutzer-Inhalts-Interaktionsdaten.</li><li> Bei der Matrixfaktorisierung werden nur Interaktionsdaten für Benutzerinhalte verwendet. Es hat die schnellste Verarbeitungszeit, aber auch die geringste Granularität.</li></ul>';
$string['query_option_hybrid'] = 'Full-Hybrid';
$string['query_option_mf'] = 'Matrixfaktorisierung';
$string['query_option_partial'] = 'Partial-Hybrid';
$string['recommendations'] = 'Engage Empfehlungen';
$string['recsysconfigs'] = 'Empfehlungs-Engine-Konfiguration';
$string['related_items_count_help'] = 'Anzahl verwandter Elemente, die in verwandten Feldern aufgelistet werden sollen.';
$string['related_items_count_label'] = 'Anzahl verwandter Elemente';
$string['threads_help'] = 'Anzahl der Cores / Threads, die von der Empfehlungs-Bibliothek verwendet werden können. Sie sollte kleiner sein als die Anzahl der physischen Cores.';
$string['userdataiteminteraction'] = 'Interaktion';
$string['userdataitemrecommended_user'] = 'Empfehlung';
$string['user_result_count_help'] = 'Anzahl der Empfehlungen Element-an-Benutzer, die vom Empfehlungssystem zurückgegeben werden sollen.';
