<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Standardwert';
$string['default_value_help'] = 'Der Standardwert ist eine ganze Zahl zwischen den numerischen Werten. Er wird automatisch in der Nähe des numerischen Medians der Skala gesetzt. Auf einer Skala von 0 bis 21 ist der Standardwert beispielsweise 10.

Verwenden Sie diese Einstellung, um den Standardwert anzupassen.';
$string['default_value_help_text'] = 'Eine ganze Zahl im Bereich der minimalen und maximalen numerischen Werte. Es stellt die Startposition des Schiebereglers auf der Skala dar, bevor der Befragte einen Wert ausgewählt hat.';
$string['error:answer_invalid'] = 'Die Antwort ist ungültig';
$string['error:answer_required'] = 'Antwort ist erforderlich';
$string['error:question_length_exceeded'] = 'Der Fragentext ist zu lang';
$string['error:question_required'] = 'Frage ist erforderlich';
$string['high_value_label'] = 'Maximaler numerischer Wert';
$string['low_value_label'] = 'Minimaler numerischer Wert';
$string['name'] = 'Bewertungsskala: Numerisch';
$string['no_response_submitted'] = 'Keine Antwort eingereicht';
$string['numeric_max_value_help'] = 'Eine ganze Zahl, die den höchsten Punkt im Bereich der Skala darstellt. Die Skalierung erfolgt in Intervallen von 1 mit mindestens 3 Schritten (daher muss zwischen den minimalen und maximalen numerischen Werten ein Unterschied von mindestens 2 bestehen).';
$string['numeric_min_value_help'] = 'Eine ganze Zahl, die den niedrigsten Punkt im Bereich der Skala darstellt. Die Skalierung erfolgt in Intervallen von 1 mit mindestens 3 Schritten (daher muss zwischen den minimalen und maximalen numerischen Werten ein Unterschied von mindestens 2 bestehen).';
$string['numeric_values_help'] = 'Geben Sie minimale und maximale numerische Werte ein.

Verwenden Sie ganze Zahlen.

Die Skalenschritte in Intervallen von 1 mit mindestens 3 Schritten. Zum Beispiel von 1 bis 3.';
$string['pluginname'] = 'Bewertungsskalenelement';
$string['preview'] = 'Vorschau';
$string['preview_help'] = 'Die Position des Schiebereglers stellt den Standardwert dar, eine ganze Zahl in der Nähe des Medians der numerischen Skalenwerte. Auf einer Skala von 0 bis 21 ist der Standardwert beispielsweise 10.';
$string['question_label'] = 'Frage';
$string['question_placeholder'] = 'Geben Sie eine Frage ein, die zu einer numerischen Bewertung auffordert';
$string['response_required_help'] = 'Fragen zur Bewertungsskala erfordern immer eine Antwort.';
$string['scale_description'] = 'Skalenbeschreibung';
$string['scale_numeric_values'] = 'Numerische Werte';
