<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'de_orig', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Aktivieren Sie Mandanten Themes vor dem Log-In';
$string['allowprelogintenanttheme_desc'] = 'Wenn diese Option aktiviert ist, kann "?tenanttheme=tenantidentifier" zu jeder URL hinzugefügt werden, um anzugeben, dass das Mandantentheme angelegt werden soll, bevor sich der Benutzer anmeldet. Das aktuelle Mandantentheme bleibt auch nach dem Abmelden des Mandantenbenutzers erhalten.';
$string['cannotdisable'] = 'Alle Mandanten müssen gelöscht werden, bevor die die Mehrmandantenfähigkeit deaktiviert werden kann.';
$string['categoryname'] = 'Name der Mandantenkategorie';
$string['cohortname'] = 'Zielgruppenname der Mandanten-Teilnehmer';
$string['csvfile'] = 'CSV-Datei';
$string['csvfilepreview'] = 'Vorschau der CSV-Datei';
$string['csvfiletemplate'] = 'CSV-Dateivorlage';
$string['dashboardname'] = 'Name des Mandanten-Dashboards';
$string['domainmanagers'] = 'Domain Manager';
$string['errorcsvcolumnsextra'] = 'Folgende unbekannte Spalten dürfen in der CSV-Datei nicht vorhanden sein: {$a}';
$string['errorcsvcolumnsmissing'] = 'Folgende Spalten müssen in der CSV-Datei vorhanden sein: {$a}';
$string['erroridnumberexists'] = 'Ein Mandant mit derselben Kennung ist bereits vorhanden';
$string['erroridnumberinvalid'] = 'Ungültige Mandantenkennung. Verwenden Sie nur Kleinbuchstaben (a-z) und Zahlen';
$string['errorinvalidtenant'] = 'Ungültiger Mandant';
$string['errornameexists'] = 'Ein gleichnamiger Mandant existiert bereits';
$string['errornameinvalid'] = 'Ungültiger Mandantenname';
$string['eventtenantcreated'] = 'Mandant erstellt';
$string['eventtenantdeleted'] = 'Mandant gelöscht';
$string['eventtenantupdated'] = 'Mandant aktualisiert';
$string['loginlink'] = 'Mandanten-Anmeldeseite';
$string['membercount'] = 'Anzahl der Mitglieder';
$string['migrationtomemberwarning'] = 'Warnung: Das Benutzerkonto wird in ein eigenes Tenant-Konto umgewandelt; die Teilnahme an allen anderen Tenants wird beendet.';
$string['migrationtononmemberwarning'] = 'Warnung: Das dedizierte Mandanten-Benutzerkonto wird auf ein globales Benutzerkonto umgezogen.';
$string['participant'] = 'Mandanten-Teilnehmer';
$string['participantcount'] = 'Zahl der Teilnehmer';
$string['participantmanage'] = 'Mandantenbeteiligung verwalten';
$string['participants'] = 'Mandanten-Teilnehmer';
$string['participantsother'] = 'Nicht-Mitglieds Teilnehmer';
$string['participantsreport'] = 'Mandanten-Teilnehmer_Report für Nichtmitglieder';
$string['settings'] = 'Einstellungen';
$string['suspended'] = 'Gesperrt';
$string['tenant'] = 'Mandant';
$string['tenant:config'] = 'Erstellen, aktualisieren und löschen';
$string['tenantcreate'] = 'Mandant hinzufügen';
$string['tenantdelete'] = 'Mandant löschen';
$string['tenantdeleteuseraction'] = 'Änderung des Mandanten-Mitglied-Status';
$string['tenantdeleteuserdetele'] = 'Löschen Sie alle Mitglieder';
$string['tenantdeleteusermigrate'] = 'Als Benutzer ohne Mandant behalten';
$string['tenantdeleteusersuspend'] = 'Alle Mitglieder suspendieren';
$string['tenantidnumber'] = 'Mandantenkennung';
$string['tenantidnumber_help'] = 'Die Mandantenkennung muss eindeutig sein und Kleinbuchstaben (a-z) und Zahlen (0-9) enthalten. Keine Großbuchstaben, Leerzeichen oder Sonderzeichen. Muss mit einem Buchstaben beginnen.';
$string['tenant:manageparticipants'] = 'Mandanten-Teilnehmer verwalten';
$string['tenant:manageparticipants_help'] = 'Ermöglicht dem Benutzer die Verwaltung von Mandanten-Teilnehmern, einschließlich der Migration von Benutzern zu einem Mandanten';
$string['tenantmember'] = 'Mandanten-Mitglied';
$string['tenants'] = 'Mandanten';
$string['tenantsenabled'] = 'Aktivieren Sie die Unterstützung von Mehrfach-Mandanten';
$string['tenantsenabled_desc'] = 'Aktivieren Sie diese Option, wenn Sie separate eigenständige Mandanteninstanzen erstellen möchten. Bitte beachten Sie, dass einige Systemfunktionen für Mandantenbenutzer möglicherweise nicht verfügbar sind. Das "Report Builder" Caching ist nicht mit Mehrfach-Mandanten kompatibel.

WARNUNG: Die Trennung der Mandantendaten kann nicht garantiert werden. Weitere Informationen zu den beabsichtigten Anwendungsfällen finden Sie in der Dokumentation.';
$string['tenantsisolated'] = 'Aktivieren Sie die Mandantenisolation';
$string['tenantsisolated_desc'] = 'Aktivieren Sie diese Option, wenn Sie alle Berechtigungen von Mandantenmitgliedern außerhalb ihres Mandantenkontexts entfernen möchten.
Die Mandantenisolation ist mit einigen Totara-Funktionen nicht kompatibel.

Achtung: Ändern Sie diese Einstellung nicht, wenn Mandantenmitglieder angemeldet sind.';
$string['tenantsmanage'] = 'Mandanten verwalten';
$string['tenantsuspended'] = 'Mandant suspendiert';
$string['tenantupdate'] = 'Mandant aktualisiert';
$string['tenant:usercreate'] = 'Erstellen Sie Mandantenbenutzer';
$string['tenant:usercreate_help'] = 'Ermöglicht dem Benutzer Folgendes:

* Erstellen neuer Benutzer innerhalb einer Mandantendomain
* Importieren von Benutzern in eine Mandantendomain, wenn sie auch Benutzer importieren dürfen
* Genehmigen von Benutzeranforderungen für eine Mandantendomain über das von auth genehmigte Plugin, wenn sie auch Anforderungen genehmigen dürfen';
$string['tenant:userupload'] = 'Laden Sie Mandantenbenutzer hoch';
$string['tenant:view'] = 'Mandantendetails anzeigen';
$string['tenant:view_help'] = 'Ermöglicht dem Benutzer das Anzeigen der Liste der Mandanten und Details für jeden';
$string['tenant:viewparticipants'] = 'Teilnehmer in der Mandantendomain anzeigen';
$string['uploadusers'] = 'Benutzer hochladen';
$string['usermanagement'] = 'Benutzerverwaltung';
$string['usermanagers'] = 'Benutzermanager';
$string['usersreport'] = 'Mandantenbenutzer-Bericht für Mitglieder';
$string['useruploadadded'] = 'Benutzer hinzugefügt';
$string['useruploaddownloadtemplate'] = 'Laden Sie die CSV-Vorlage herunter';
$string['useruploaddownloadtemplate_help'] = 'Die Vorlagendatei enthält alle möglichen Felder, die eingeschlossen werden können, nicht alle sind erforderlich.

Erforderliche Felder sind: "Benutzername, Passwort, Vorname, Nachname, E-Mail".';
$string['useruploaderrors'] = 'Fehler';
$string['useruploadexistingskipped'] = 'Bestehende Benutzer wurden übersprungen';
$string['useruploadresultstable'] = 'Ergebnisse für das Hochladen von Mandantenbenutzern';
$string['useruploaduserdefaults'] = 'Benutzer Standardeinstellungen';
